Office-Anpassungstool: Hilfedatei

Hilfedatei für das Office-Anpassungstool

Die Informationen in dieser Hilfedatei gelten für das Office-Anpassungstool (OAT). Diese sind auch online unter „Office-Anpassungstool in Office 2013" im Office 2013 Resource Kit verfügbar.

Um im OAT auf die Hilfe zuzugreifen, klicken Sie auf das Hilfesymbol oder in einem Dialogfeld auf die Schaltfläche Hilfe.

Hilfeinhalte für das Office-Anpassungstool

Office-Anpassungstool: Übersicht |
Setup |
Office-Anpassungstool: Installationsspeicherort und Name der Organisation |
Office-Anpassungstool: Weitere Netzwerkquellen | Office-Anpassungstool: Eintrag für Netzwerkserver hinzufügen/ändern (Dialogfeld)
Office-Anpassungstool: Lizenzierung und Benutzeroberfläche |
Office-Anpassungstool: Frühere Installationen entfernen |
Office-Anpassungstool: Installationen hinzufügen und Programme ausführen | Office-Anpassungstool: Programmeintrag hinzufügen/ändern (Dialogfeld)
Office-Anpassungstool: Office-Sicherheitseinstellungen |
Office-Anpassungstool: Setup-Eigenschaften ändern | Office-Anpassungstool: Eigenschaftswert hinzufügen/ändern (Dialogfeld)
Features |
Office-Anpassungstool: Benutzereinstellungen ändern |
Office-Anpassungstool: Featureinstallationsstatus festlegen |
Dateien und Registrierungseinträge |
Office-Anpassungstool: Dateien hinzufügen | Office-Anpassungstool: Zielpfad für Datei (Dialogfeld)
Office-Anpassungstool: Dateien entfernen | Office-Anpassungstool: Dateipfad (Dialogfeld)
Office-Anpassungstool: Registrierungseinträge hinzufügen | Office-Anpassungstool: Registrierungseintrag hinzufügen/ändern (Dialogfeld)
Office-Anpassungstool: Registrierungseinträge entfernen | Office-Anpassungstool: Registrierungseintrag löschen/ändern (Dialogfeld)
Office-Anpassungstool: Verknüpfungen konfigurieren | Office-Anpassungstool: Verknüpfungseintrag hinzufügen/ändern (Dialogfeld)
Outlook |
Office-Anpassungstool: Outlook-Profil |
Office-Anpassungstool: Konten hinzufügen | Office-Anpassungstool: Dialogfeld zum Hinzufügen von Konten und Kontoeinstellungen Office-Anpassungstool: Exchange-Einstellungen Office-Anpassungstool: Cachemodus
Office-Anpassungstool: Exporteinstellungen |
Office-Anpassungstool: Senden-Empfangen-Gruppen angeben | Office-Anpassungstool: Neue Exchange-Gruppe (Dialogfeld) Office-Anpassungstool: Gruppe ändern (Dialogfeld) Office-Anpassungstool: Exchange-Gruppe umbenennen (Dialogfeld) Office-Anpassungstool: Adressbucheinstellungen ändern (Dialogfeld)


Office-Anpassungstool: Featureinstallationsstatus festlegen

Featureinstallationsstatus festlegen

Hiermit passen Sie die Installation von Office-Features auf dem Computer des Benutzers an.

Um den Installationsstatus eines Features zu ändern, klicken Sie darauf, und wählen Sie den Installationsstatus aus. Einige Features, die als übergeordnete Features bezeichnet werden, setzen sich aus mehreren untergeordneten Features zusammen. Um die untergeordneten Features anzuzeigen, klicken Sie auf das Pluszeichen (+) links neben dem übergeordneten Feature, um es zu erweitern.

Wenn Sie den Installationsstatus eines Features ändern, werden der Name des Features sowie die Namen aller untergeordneten Features (falls vorhanden) fett formatiert angezeigt, was darauf hinweist, dass diese Änderungen von Setup auf die Installation angewendet werden. Die Features, die nicht fett formatiert angezeigt werden, werden mit dem Standardinstallationsstatus installiert. Wenn Sie eine bereits vorgenommene Änderung entfernen oder ändern möchten, wählen Sie das Feature aus, und wählen Sie dann Zurücksetzen oder Verzweigung zurücksetzen aus.

Die folgenden typischen Installationsstatusarten stehen den Benutzern während des Setups zur Verfügung. Nicht alle Einstellungen des Installationsstatus sind für jedes Feature verfügbar. Enthält ein Feature z. B. eine Komponente, die nicht angekündigt werden kann, ist Bei der ersten Verwendung installiert nicht in der Liste des verfügbaren Installationsstatus für dieses Feature enthalten.

Von „Arbeitsplatz" ausführen | Dateien werden auf die Festplatte des Benutzers kopiert, und Registrierungseinträge und Verknüpfungen für das entsprechende Feature werden auf die Festplatte des Benutzers geschrieben. Die Anwendung oder das Feature wird lokal ausgeführt.
Alle von „Arbeitsplatz" ausführen | Wie bei Von „Arbeitsplatz" ausführen, mit dem Unterschied, dass sämtliche untergeordneten Features des Features ebenfalls diesen Status erhalten.
Bei der ersten Verwendung installiert | Komponenten für das Feature und seine untergeordneten Features bleiben in der lokalen Installationsquelle, bis der Benutzer versucht, das Feature zum ersten Mal zu verwenden. Dann werden die Komponenten installiert. Dies wird auch als angekündigtes Feature bezeichnet. Dem Menüsymbol neben dem Namen der Anwendung wird das Symbol [1] hinzugefügt.
Nicht verfügbar | Weder Komponenten des Features noch seine untergeordneten Features werden auf dem Computer installiert. Dem Menüsymbol neben dem Anwendungsnamen wird ein rotes [X] hinzugefügt.

Auch die folgenden Optionen sind für die einzelnen Features verfügbar.

Ausgeblendet | Das Feature wird während der Installation nicht in der Featurestruktur angezeigt, wenn Setup interaktiv ausgeführt wird. Das Feature wird nicht ausgeblendet, wenn Setup nach der Installation von Office im Wartungsmodus ausgeführt wird. Das Symbol [H] wird dem Namen des Features vorangestellt, um anzugeben, dass das Feature ausgeblendet ist.
Gesperrt | Der Installationsstatus, den Sie für dieses Feature auswählen, kann vom Benutzer während der Installation oder im Wartungsmodus nach der Installation von Office nicht geändert werden. Das Symbol [L] wird dem Namen des Features vorangestellt, um anzuzeigen, dass das Feature gesperrt ist.
Zurücksetzen | Das Feature wird auf den Standardinstallationsstatus zurückgesetzt. Dies entspricht dem Auswählen des Features und dem Klicken auf die Schaltfläche Verzweigung zurücksetzen.

Wenn Sie für ein Feature explizit den Standardstatus festlegen, wird dem Featurenamen das Symbol [F] vorangestellt, um anzugeben, dass dieser Zustand für das Feature erzwungen wird. Dies ist nützlich, wenn Sie eine Setupanpassungsdatei erstellen, um eine vorhandene Office-Installation zu ändern. Wenn Sie den Installationsstatus eines Features nicht ändern, wird das Feature auf dem Computer des Benutzers nicht geändert. Wenn Sie eine Änderung angeben, z. B. für das Feature den Standardstatus festlegen, wird vom Setupprogramm sichergestellt, dass für das Feature auf dem Computer des Benutzers dieser Status festgelegt ist.

Wenn Sie den Installationsstatus eines Features ändern, wird vom Setupprogramm möglicherweise der Installationsstatus eines übergeordneten oder untergeordneten Features entsprechend geändert. Wenn Sie ein übergeordnetes Feature beispielsweise auf Bei der ersten Verwendung installiert festlegen, ein untergeordnetes Feature hingegen auf Von „Arbeitsplatz" ausführen, wird auch der Status des übergeordneten Features vom Setupprogramm auf Von „Arbeitsplatz" ausführen festgelegt.

Ausgeblendete Features werden bei einer interaktiven Ausführung von Setup durch Benutzer nicht in der Featurestruktur angezeigt. Das Feature wird stattdessen gemäß dem von Ihnen definierten Installationsstatus installiert. Alle untergeordneten Features des ausgeblendeten Features werden ebenfalls ausgeblendet.

Hinweis:

Die Einstellung Ausgeblendet eignet sich besonders, um die Featurestruktur für Benutzer zu vereinfachen. Sie können z. B. den Zweig Office-Tools der Featurestruktur ausblenden, sodass sich Benutzer nicht entscheiden müssen, welche Tools sie benötigen. Nur die von Ihnen ausgewählten Tools werden installiert.

Wenn Sie ein Feature auf Nicht verfügbar festlegen und in der Featurestruktur ausblenden, können Benutzer die Einstellung dennoch ändern und das Feature installieren, indem sie das übergeordnete Feature installieren oder das Setupprogramm im Wartungsmodus ausführen. Wenn Sie beispielsweise das Feature Smarttag-Plug-In für Namen auf Nicht verfügbar und Ausgeblendet festlegen, können Benutzer das Feature dennoch installieren, indem sie das übergeordnete Feature Smarttag-Plug-Ins auf Alle von „Arbeitsplatz" ausführen festlegen. Wenn Sie verhindern möchten, dass Benutzer ausgeblendete Features installieren, wählen Sie die Installationsstatus Nicht verfügbar, Ausgeblendet und Gesperrt aus. In diesem Fall wird das Feature oder die Anwendung nicht installiert und ist auch im Wartungsmodus nicht verfügbar. Benutzer können das Feature nicht installieren, indem sie den Status des übergeordneten Features ändern. Die einzige Möglichkeit, um den Installationsstatus Nicht verfügbar, Ausgeblendet und Gesperrt nach der Installation von Office zu ändern, besteht darin, mithilfe des OAT eine Setupanpassungsdatei zu erstellen, die so konfiguriert wird, dass sie den Installationsstatus des Features ändert, und diese Anpassungsdatei auf den Computer des Benutzers anzuwenden.

Weitere Informationen finden Sie unter „Office-Anpassungstool in Office 2013" im Office 2013 Resource Kit.


Office-Anpassungstool: Installationen hinzufügen und Programme ausführen

Installationen hinzufügen und Programme ausführen

Führt vor oder nach dem Abschluss der Office-Installation weitere ausführbare Programme aus.

Setup führt alle Befehle in der aufgeführten Reihenfolge aus und schließt die Installation erst ab, nachdem alle Befehlszeilen ausgeführt wurden.

Hinweis:

Fügen Sie kein Programm hinzu, das einen Neustart des Computers erfordert, außer es ist das letzte Programm in der Liste. Wenn der Computer durch ein benutzerdefiniertes Programm neu gestartet wird, wird die Office-Installation zwar abgeschlossen, aber benutzerdefinierte Programme, die weiter unten in Liste aufgeführt sind, werden nicht ausgeführt.

Um der Liste ein Programm hinzuzufügen, klicken Sie auf Hinzufügen. Um ein Programm zu ändern, wählen Sie es aus, und klicken Sie auf Ändern. Um eine Programm zu entfernen, wählen Sie es aus, und klicken Sie auf Entfernen. Um die Reihenfolge der Liste zu ändern, wählen Sie ein Programm aus, und verschieben Sie es mit den Pfeilen nach oben oder nach unten in der Liste.


Office-Anpassungstool: Eintrag für Netzwerkserver hinzufügen/ändern (Dialogfeld)

Eintrag für Netzwerkserver hinzufügen/ändern (Dialogfeld)

Wenn Sie im Dialogfeld Weitere Netzwerkquellen auf Hinzufügen klicken, wird das Dialogfeld Netzwerkeintrag hinzufügen geöffnet. Wenn Sie im Dialogfeld Weitere Netzwerkquellen einen Eintrag auswählen und auf Ändern klicken, wird das Dialogfeld Netzwerkeintrag ändern geöffnet.

  1. Geben Sie in den Dialogfeldern Netzwerkeintrag hinzufügen oder Netzwerkeintrag ändern im Feld Netzwerkserver den Pfad und den Namen der Servers ein. Sie können einen UNC-Pfad verwenden oder, wenn alle Benutzer Zugriff auf den Server über den gleichen Laufwerksbuchstaben besitzen, einen Laufwerksbuchstaben im Pfad verwenden. Der Pfad kann durch Prozentzeichen (%) getrennte Umgebungsvariablen enthalten, wenn diese für alle Benutzer definiert sind.

    Beispiel:

    z:\office

    \\Server1\Freigabe\office_root

    %USERNAME%\office_root

    Sie können auch auf Durchsuchen klicken, um nach einem Server im Netzwerk zu suchen.

  2. Klicken Sie auf OK.


Office-Anpassungstool: Unterschiede zwischen den Formaten OpenDocument-Präsentation (OPD) und PowerPoint (PPTX)

Unterschiede zwischen den Formaten OpenDocument-Präsentation (OPD) und PowerPoint (PPTX)

Wenn Sie eine Datei aus PowerPoint 2013 im OpenDocument-Präsentationsformat (ODP) speichern und diese anschließend wieder in PowerPoint 2013 öffnen, treten möglicherweise einige Formatierungsunterschiede zwischen der PowerPoint-Version und der OpenDocument-Version auf. Entsprechend können Formatierungsunterschiede auftreten, wenn Sie eine OpenDocument-Datei in PowerPoint öffnen. Die Ursache dafür sind die unterschiedlichen Features, die von den Dateiformaten unterstützt werden.

Hinweis:

Die Unterschiede, die sich bei der Arbeit mit den beiden Dateiformaten ergeben, sind im Allgemeinen auf Formatierungsunterschiede und die Verfügbarkeit von Features beschränkt. Die Daten und Inhalte werden konvertiert, aber die Formatierung und Interaktion mit den Daten und Inhalten ist bei den beiden Formaten möglicherweise unterschiedlich.

Gehen Sie folgendermaßen vor, wenn Sie das Standarddateiformat zu oder von ODF oder OpenXML (oder anderen Formaten) ändern möchten:

  1. Klicken Sie auf die Registerkarte Datei.

  2. Klicken Sie auf Hilfe und anschließend auf Optionen.

  3. Klicken Sie auf Speichern, und klicken Sie dann unter Präsentationen speichern in der Liste Dateien in diesem Format speichern auf das Dateiformat, das standardmäßig verwendet werden soll.

Was passiert, wenn ich eine PowerPoint-Präsentation im OpenDocument-Präsentationsformat speichere?

In der folgenden Tabelle ist dargestellt, welche Features von PowerPoint 2013 im OpenDocument-Präsentationsformat (ODP) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl PowerPoint 2013 als auch das OpenDocument-Präsentationsformat unterstützen dieses Feature. Es gehen weder Inhalte, noch Formatierung noch Anwendungsfunktionen verloren.

  • Teilweise unterstützt - Sowohl PowerPoint 2013 als auch das OpenDocument-Präsentationsformat unterstützen dieses Feature, Formatierung und Anwendungsfunktionen können jedoch beeinträchtigt sein. Es gehen weder Text noch Daten verloren, die Formatierung und die Arbeitsweise mit Text oder Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Das Feature von PowerPoint 2013 wird im OpenDocument-Präsentationsformat nicht unterstützt. Verwenden Sie dieses Feature nicht, wenn Sie Ihr PowerPoint 2013-Dokument

    Im OpenDocument-Präsentationsformat speichern möchten, da Sie in diesem Fall den Verlust von Inhalten, Formatierung und Anwendungsfunktionen für diesen Teil Ihres Dokuments riskieren.

Informationen zu Grafikfeatures von Office 2013, die im OpenDocument-Format vollständig, teilweise oder nicht unterstützt werden, finden Sie in der Tabelle „Grafikelemente" am Ende dieses Artikels.

Bereich Unterbereich Unterstützungsumfang Anmerkungen

Animationen

Eingangs-/Ausgangsanimationen

Teilweise unterstützt

Alle Eingangs- oder Ausgangsanimationen, die nicht von ODF unterstützt werden, werden zu „Erscheinen"- oder „Verschwinden"-Animationen umgewandelt.

Animationen

Farbanimationen

Nicht unterstützt

Animationen, die mit Farbänderungen verbunden sind, werden nicht unterstützt.

Animationen

Skalierungsanimationen

Nicht unterstützt

Die Animationen „Druckwelle", „Blitzlicht", „Vergrößern/Verkleinern" und Animationen mit vertikaler Höhe werden nicht unterstützt.

Animationen

Animationsverzögerungen

Vollständig unterstützt

Animationen

Animationsanzeigedauer

Vollständig unterstützt

Animationen

Textanimationen

Vollständig unterstützt

Animationen

Ausgelöste Animationen

Vollständig unterstützt

Animationen

Animierte Töne

Nicht unterstützt

Animationen

Medienanimationen

Vollständig unterstützt

Animationen

SmartArt

Nicht unterstützt

Animationen

Diagrammteile

Teilweise unterstützt

Animationen für Diagrammteile werden zu Animationen für das gesamte Diagramm konvertiert.

Animationen

OLE-Aktionsanimationen

Nicht unterstützt

Animationen

Master-/Layoutanimationen

Nicht unterstützt

Übergänge

Übergänge

Teilweise unterstützt

Alle Übergänge, die in den SMIL-Spezifikationen oder in den Spezifikationen des OpenDocument-Formats definiert sind, werden unterstützt, mit den folgenden Ausnahmen: Blenden-, Schnitt-, Streifen-, Kamm- und Kurzmeldungs-Übergänge werden nicht unterstützt.

Übergänge

Übergangsklänge

Nicht unterstützt

Inhalt

Medien (Filme/Klänge)

Vollständig unterstützt

Inhalt

Eingebettete WAV-Dateien

Vollständig unterstützt

Inhalt

OLE

Vollständig unterstützt

Inhalt

ActiveX-Steuerelemente

Nicht unterstützt

Inhalt

Tabellen

Teilweise unterstützt

Wenn Sie eine Präsentationen mit Tabellen im ODP-Format speichern, werden die Tabellen in Bilder konvertiert und können nicht mehr bearbeitet werden.

Inhalt

Kopf-/Fußzeilen

Teilweise unterstützt

Wenn Sie eine Datei mit Kopf- oder Fußzeilen im ODP-Format speichern, werden die Kopf- und Fußzeilen zu Textfeldern.

Inhalt

Datumsfelder

Teilweise unterstützt

Alle Datumstypen werden einbezogen, aber sie werden möglicherweise von anderen ODF-Anwendungen in einen Standardtyp konvertiert.

Inhalt

Form ausblenden

Vollständig unterstützt

Inhalt

Folie ausblenden

Vollständig unterstützt

Makros/Programmierbarkeit

Makros/OM/Programmierbarkeit

Nicht unterstützt

Präsentationseinstellungen

Seitengröße

Teilweise unterstützt

Das Seitenformat wird zwar mit der Präsentation gespeichert, allerdings sind die Einstellungen für das Seitenformat im Dialogfeld Seite einrichten falsch. Im Dialogfeld wird versucht, die Standardseitengröße einzustellen.

Präsentationseinstellungen

Zielgruppenorientierte Präsentationen

Vollständig unterstützt

Präsentationseinstellungen

Erzählungen/Anzeigedauer

Vollständig unterstützt

Präsentationseinstellungen

Präsentationseinstellungen

Teilweise unterstützt

Präsentationseinstellungen

Druckeinstellungen

Nicht unterstützt

Präsentationseinstellungen

Ansichtseinstellungen

Nicht unterstützt

Zusammenarbeit

Anmerkungen

Nicht unterstützt

Diagramme

Diagramme

Teilweise unterstützt

Weitere Informationen zu unterstützten Diagrammfeatures finden Sie unter Office-Anpassungstool: Unterschiede zwischen dem OpenDocument-Kalkulationstabellenformat (ODS) und dem Excel-Format (XLSX).

Präsentationsdesign

Master

Teilweise unterstützt

Wenn Sie eine Präsentation im ODP-Format speichern, gehen sämtliche Designinformationen verloren, und diese werden auf dem Master/Layout positioniert. Die Vererbung von Designstandardwerten, z. B. Schriften, Farben und Effekten, an neue Formen wird nicht mehr unterstützt.

Wenn Sie die Präsentation nach dem Speichern im ODP-Format öffnen, wird das Standarddesign verwendet, dies sollte jedoch nicht zu Änderungen an der Präsentation führen. Alle späteren Bearbeitungen werden jedoch so ausgeführt, als wenn das Standarddesign angewendet würde.

Präsentationsdesign

Layouts

Teilweise unterstützt

Layouts werden wie Master behandelt, wenn sie in anderen ODF-Anwendungen geöffnet werden.

Präsentationsdesign

Platzhalter

Teilweise unterstützt

Designinformationen von Platzhaltern gehen verloren.

Präsentationsdesign

Hinweise

Vollständig unterstützt

Präsentationsdesign

Notizenmaster

Vollständig unterstützt

Präsentationsdesign

Handzettelmaster

Vollständig unterstützt

Verschlüsselung

Verschlüsselung

Nicht unterstützt

Schutz

Schutz

Nicht unterstützt

Text

Internationale Textformatierung

Teilweise unterstützt

Folgende Funktionen werden u. a. nicht unterstützt:

  • Kinsoku

  • Vertikale Textdrehung (270, gestapelt)

  • Kumimoji

  • Einige internationale Nummerierungssysteme werden Aufzählungszeichen oder westlichen Nummerierungen zugeordnet.

  • Verteiltes Ausrichten

Text

Ausrichtung

Teilweise unterstützt

  • Verteiltes Ausrichten wird nicht unterstützt.

  • In der Ausrichtung, Verankerung oder im Textumbruch in anderen ODF-Anwendungen können einige visuelle Unterschiede auftreten.

Text

Spalten

Nicht unterstützt

Text

Textdrehung

Teilweise unterstützt

Die Drehung um 270 Grad und gestapelter Text werden nicht unterstützt.

Text

Hyperlinks

Teilweise unterstützt

Normale Hyperlinks werden unterstützt, aber beim Daraufzeigen angezeigte Hyperlinks werden nicht unterstützt.

Text

Listen

Vollständig unterstützt

Andere ODF-Anwendungen können die Nummerierung/Aufzählung verändern oder diese gar nicht unterstützen.

Text

Grundlegende Formatierung

Vollständig unterstützt

  • Kursiv, Fett, Unterstreichen und Durchstreichen werden in ODF-Anwendungen unterstützt.

  • Unterschiedliche Schriftarten und -größen werden unterstützt.

Text

Erweiterte Formatierung/Grafikeffekte

Teilweise unterstützt

Folgende Funktionen werden u. a. nicht unterstützt:

  • Bildausfüllung, graduelle Füllung, Musterfüllung oder nicht gefüllter Text

  • Einige äußere Schatteneffekte für Text

  • Text mit Bild, Farbverlauf, Mustern oder nicht gefüllten Konturen

  • Text kann keine Konturen besitzen, die sich von der Füllfarbe unterscheiden.

Text

Automatisch anpassen

Nicht unterstützt

Wenn Sie die Präsentation im ODP-Format speichern, wird die Schriftgröße für Textfelder, für die Automatisch anpassen aktiviert ist, auf eine Größe festgelegt, und Automatisch anpassen ist nicht mehr verfügbar, wenn Sie die Datei erneut in PowerPoint 2013 öffnen.

Text

Überlauf

Vollständig unterstützt

Der Überlauf kann in unterschiedlichen ODF-Anwendungen unterschiedlich dargestellt werden.

Grafikfeatures

In der folgenden Tabelle ist dargestellt, welche Grafikfeatures von PowerPoint 2013 im OpenDocumentFormat (ODP) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl PowerPoint 2013 als auch das OpenDocument-Format unterstützen dieses Feature. Grafiken, die dieses Feature verwenden, sehen in der Regel in beiden Formaten gleich aus und verhalten sich gleich.

  • Teilweise unterstützt - Das Feature wird vom PowerPoint 2013-Format und vom OpenDocument-Format unterstützt, Grafiken können jedoch in beiden Formaten unterschiedlich dargestellt werden. In der Regel gehen zwischen den Formaten keine Daten verloren, die Formatierung und die Arbeitsweise mit diesen Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Aufgrund der Unterschiede von Features und Implementierungen zwischen dem PowerPoint 2013-Format und dem OpenDocument-Format wird dieses Feature im OpenDocument-Format nicht unterstützt. Wenn Sie Ihr Dokument im OpenDocument-Format speichern möchten, verwenden Sie diese Features nicht in PowerPoint 2013.

Grundlegende Formen | Unterstützungsumfang | Anmerkungen
Formen | Unterstützt |
Textfelder | Unterstützt | Werden unterstützt, eine Ausnahme bilden jedoch Objekte in den Textfeldern. Die Objekte innerhalb des Textfelds werden entfernt, wenn Sie eine OpenDocument-Datei öffnen.
WordArt | Teilweise unterstützt | ODF unterstützt keine WordArt-Optionen in PowerPoint 2013. Daher wird WordArt beim Speichern in ein Textfeld konvertiert. Der Text und die Basistextfarbe bleiben erhalten, WordArt-Effekte und Formatierungen gehen jedoch verloren.
Optionen für 3D-Formen | Nicht unterstützt |
Bilder | Unterstützt | Werden unterstützt, eine Ausnahme bilden jedoch die Optionen zum Einfügen und Verknüpfen, die nicht von ODF unterstützt werden.
SmartArt-Diagramme | Unterstützt | Werden in eine Gruppe von Formen konvertiert
ActiveX | Nicht unterstützt |
Objekte in Diagrammen | Unterstützt | Konvertiert in eine Gruppe, die das Diagramm und Objekte enthält
Freihandanmerkung | Unterstützt | Die Freihandanmerkung wird in ein EMF-Bild (Enhanced Metafile) konvertiert.
Objektgruppe | Unterstützt |
Objektsichtbarkeit | Unterstützt |
Objektrahmen | Unterstützt | Nicht alle Rahmenarten werden unterstützt. Nicht unterstützte Rahmenarten werden als Standardrahmenart gespeichert (schwarze durchgehende Linie).
Objektfüllungen | Unterstützt | Unterstützt mit Ausnahme der Folienhintergrundfüllung Darüber hinaus verlieren Gradientenfüllungen mit mehr als zwei Stopps alle Stopps nach den ersten beiden.
Linienformatierung | Unterstützt | Nicht alle Linien- und Linienendenarten werden in ODF unterstützt. Nicht unterstützte Linienarten werden als Standard gespeichert (schwarze durchgehende Linie mit offener Pfeilspitze).
Bildzuschnitt | Unterstützt | Der normale Zuschnitt von Bildern wird unterstützt. Das Zuschneiden von Bildern mit einer Form wird jedoch nicht unterstützt.
Bildumfärbung | Teilweise unterstützt | Einige Bildeinfärbungen verfügen über eine Entsprechung in ODF, z. B. schwarz und weiß. Andere Bildeinfärbungen besitzen keine Entsprechung und werden konvertiert. Das Bild wird unverändert angezeigt, aber das Einfärben kann nicht mehr geändert oder entfernt werden.
Optionen für 3D-Bilder | Nicht unterstützt |
Bildformatvorlagen | Teilweise unterstützt | Rahmen werden teilweise unterstützt, sehen aber möglicherweise anders aus.
Designs | Nicht unterstützt |
Hyperlink auf Form | Nicht unterstützt |


Office-Anpassungstool: Registrierungseinträge entfernen

Registrierungseinträge entfernen

Entfernt bei der Installation von Office Registrierungseinträge von Benutzercomputern.

Klicken Sie zum Erstellen einer Liste der Registrierungseinträge, die von den Benutzercomputern entfernt werden sollen, auf Hinzufügen. Wenn Sie einen Eintrag in der Liste ändern möchten, markieren Sie den Eintrag, und klicken Sie dann auf Ändern. Zum Entfernen eines Eintrags aus der Liste markieren Sie ihn und klicken dann auf Entfernen.

Hinweis:

Wenn der Benutzer Office entfernt, repariert oder erneut installiert, werden die benutzerdefinierten Registrierungseinträge entfernt oder zusammen mit Office erneut installiert.


Office-Anpassungstool: Dateipfad (Dialogfeld)

Dateipfad (Dialogfeld)

Geben Sie im Dialogfeld Dateipfad den Pfad und Dateinamen der Datei ein, die Sie der Liste der Dateien hinzufügen möchten, die vom Benutzercomputer entfernt werden sollen, und klicken Sie dann auf OK.

Der Pfad muss mit einem Laufwerkbuchstaben, einem UNC-Pfad oder einem der folgenden Spezialordner beginnen.

[INSTALLLOCATION] | Der Ordner, in dem Office installiert ist
[ROOTDRIVE] | Das lokale Festplattenlaufwerk mit dem meisten freien Speicherplatz
[ProgramFilesFolder] | Ordner Programme
[CommonFilesFolder] | Ordner Programme\Gemeinsame Dateien
[WindowsFolder] | Ordner Windows
[SystemFolder] | Windows-Ordner System32
[PersonalFolder] | Benutzerordner Eigene Dateien
[AppDataFolder] | Benutzerordner Anwendungsdaten
[NetHoodFolder] | Benutzerordner Netzwerkumgebung


Office-Anpassungstool: Senden-Empfangen-Gruppen angeben

Senden-Empfangen-Gruppen angeben

Definieren Sie Senden-Empfangen-Gruppen für Exchange-Konten und -Ordner, und legen Sie die Aufgaben fest, die für jede Gruppe während eines Übermittlungsvorgangs in Outlook 2013 ausgeführt werden sollen. Eine Senden-Empfangen-Gruppe enthält eine Auflistung von Outlook 2013-Konten und -Ordnern. Sie können unterschiedliche Optionen für Senden-Empfangen-Gruppen für den Online- und Offlinemodus von Outlook 2013 angeben.

  • Einstellungen für Senden/Empfangen nicht konfigurieren - Es werden keine Einstellungen für Senden-Empfangen-Gruppen konfiguriert. Outlook 2013 wird nur mit der Gruppe Alle Konten und den Standardeinstellungen konfiguriert. (Wenn Benutzer weitere Gruppen konfiguriert haben, werden diese Gruppen beim Upgrade auf Outlook 2013 migriert.)

  • Einstellungen für Senden/Empfangen konfigurieren - Es werden Einstellungen für Senden-Empfangen-Gruppen konfiguriert (nur Exchange-Konten und -Ordner).

    • Klicken Sie auf Neu, um eine neue Gruppe von Konten und Ordnern zu erstellen.

    • Klicken Sie auf Ändern, um Optionen für eine Senden-Empfangen-Gruppe anzugeben oder zu ändern.

    • Klicken Sie auf Umbenennen, um den Namen einer vorhandenen Senden-Empfangen-Gruppe zu ändern.

    • Klicken Sie auf Entfernen, um eine vorhandene Senden-Empfangen-Gruppe zu entfernen.

Senden/Empfangen-Einstellungen für die ausgewählte Gruppe

Geben Sie Einstellungen für die in der Liste markierte Senden-Empfangen-Gruppe an. Der Name der ausgewählten Gruppe wird in der Optionsbezeichnung angezeigt. Sie können verschiedene Einstellungen für den Online- und Offlinemodus von Outlook 2013 angeben.

Im Onlinemodus von Outlook 2013:

  • Diese Gruppe beim Senden/Empfangen einschließen - Führt einen Übermittlungsvorgang für diese Gruppe aus, wenn der Benutzer auf Senden/Empfangen klickt.

  • Automatisches Senden/Empfangen alle n Minuten - Geben Sie das Intervall zwischen den automatischen Übermittlungsvorgängen in Minuten ein.

  • Automatisches Senden/Empfangen beim Beenden - Führt beim Beenden von Outlook 2013 einen Übermittlungsvorgang für diese Gruppe aus.

Im Offlinemodus von Outlook 2013:

  • Diese Gruppe beim Senden/Empfangen einschließen - Führt einen Übermittlungsvorgang für diese Gruppe aus, wenn der Benutzer auf Senden/Empfangen klickt.

  • Automatisches Senden/Empfangen alle n Minuten - Wählen Sie das Intervall zwischen den Übermittlungsvorgängen aus.

Exchange-Adressbuch

  • Offlineadressbuch herunterladen - Lädt das Offlineadressbuch herunter, wenn der Benutzer auf Senden/Empfangen klickt.

  • Klicken Sie auf Adressbucheinstellungen, um das Dialogfeld Adressbucheinstellungen ändern zu öffnen. Sie können Änderungen seit dem letzten Senden/Empfangen herunterladen auswählen, um nur Aktualisierungen am Adressbuch seit dem letzten Herunterladen herunterzuladen. Außerdem können Sie angeben, ab Alle Details oder Keine Details heruntergeladen werden sollen.


Office-Anpassungstool: Office-Sicherheitseinstellungen

Office-Sicherheitseinstellungen

Passt die Sicherheitseinstellungen für Office-Anwendungen an.

Hinweis:

In einer Setupanpassungsdatei (MSP-Datei) angegebene Sicherheitseinstellungen werden zu den Standardeinstellungen auf den Benutzercomputern. Benutzer können diese jedoch nach der Installation ändern. Zum Sperren und Durchsetzen von Sicherheitseinstellungen müssen Sie Gruppenrichtlinien verwenden. Weitere Informationen zur Sicherheit finden Sie im Office 2013 Recource Kit.

In der Liste der vertrauenswürdigen Herausgeber werden vertrauenswürdige Quellen für digital signierte Makros, Add-Ins, Microsoft ActiveX-Steuerelemente und anderen ausführbaren Code, der von Office-Anwendungen verwendet wird, aufgeführt. Klicken Sie neben dem Feld Der Liste vertrauenswürdiger Herausgeber die folgenden digitalen Zertifikate hinzufügen auf Hinzufügen, um der Liste der vertrauenswürdigen Herausgeber ein digitales Zertifikat (CER-Datei) hinzuzufügen.

Office-Anwendungen nutzen eine zertifikatbasierte Liste vertrauenswürdiger Quellen gemeinsam mit Microsoft Internet Explorer. Weitere Informationen finden Sie unter „Planen von Einstellungen für vertrauenswürdige Herausgeber für Office 2013" Im Office 2013 Resource Kit. In der Liste der vertrauenswürdigen Speicherorte werden Speicherorte aufgeführt, von denen alle Dateien geöffnet werden können, ohne vom Sicherheitscenter überprüft zu werden.

Klicken Sie zum Hinzufügen eines neuen Speicherorts neben Der Liste vertrauenswürdiger Speicherorte die folgenden Pfade hinzufügen auf Hinzufügen, geben Sie die folgenden Informationen ein, und klicken Sie dann auf OK:

  1. Erweitern Sie das Menü Anwendung, und wählen Sie die Office-Anwendung aus, die diesen Speicherort verwendet.

  2. Geben Sie im Feld Pfad den Pfad des vertrauenswürdigen Speicherorts ein. Geben Sie einen vollqualifizierten Pfad mit Laufwerkbuchstaben oder UNC-Pfad ein. Der Pfad kann Umgebungsvariablen enthalten.

  3. Wählen Sie Unterordner dieses Speicherorts sind ebenfalls vertrauenswürdig aus, um auch Unterordner als vertrauenswürdige Speicherorte einzuschließen.

  4. Geben Sie im Feld Beschreibung Text ein, der den Zweck des Speicherorts beschreibt.

Wenn Sie einen vertrauenswürdigen Speicherort aus der Liste entfernen möchten, wählen Sie ihn aus, und klicken dann auf Entfernen.

Hinweis:

Wenn Sie hier mehrere vertrauenswürdige Speicherorte angeben, wird die zuvor für den Computer des Benutzers definierte Liste der vertrauenswürdigen Speicherorte gelöscht und durch diese Liste ersetzt.

Wählen Sie Alle vom Office-Anpassungstool bei der Installation erstellten vertrauenswürdigen Speicherorte entfernen aus, um die Liste der vertrauenswürdigen Speicherorte auf den Benutzercomputern zu löschen. Sie können dieses Kontrollkästchen auch aktivieren, wenn Sie die Liste der vertrauenswürdigen Speicherorte von den Benutzercomputern entfernen möchten und in diesem Dialogfeld keine vertrauenswürdigen Speicherorte definiert sind.

Legen Sie in der Liste Standardsicherheitseinstellungen die Standardsicherheitsstufen für Add-Ins, Vorlagen und Office-Anwendungen fest. Für jede Office-Anwendung können Sie einige der folgenden Optionen festlegen:

  • Zulässige Optionen für vertrauenswürdige Speicherorte

    • Vertrauenswürdige Speicherorte zulassen, die NICHT auf dem Benutzercomputer vorhanden sind

    • Nur vertrauenswürdige Speicherorte, die sich auf dem Computer des Benutzers befinden, zulassen (Anwendungsstandardeinstellung)

    • Alle vertrauenswürdigen Speicherorte deaktivieren (Nur von vertrauenswürdigen Herausgebern signierte Dateien sind vertrauenswürdig

  • Optionen für Anwendungs-Add-In-Warnungen

    • Alle Anwendungserweiterungen deaktivieren

    • Anwendungserweiterungen müssen von einem vertrauenswürdigen Herausgeber signiert sein

    • Erweiterungen müssen signiert sein, nicht signierte Erweiterungen werden automatisch deaktiviert

    • Alle installierten Anwendungs-Add-Ins aktivieren (Anwendungsstandardeinstellung)

  • Optionen für VBA-Makrowarnungen

    • Alle VBA-Makros deaktivieren

    • Vertrauensstellungsleistenwarnung für nicht signierte VBA-Makros deaktivieren (nicht signierter Code wird deaktiviert)

    • Alle VBA-Makros mit Benachrichtigung deaktivieren (Anwendungsstandardeinstellung)

    • Keine Sicherheitsüberprüfungen für VBA-Makros (nicht empfohlen, weil Code in allen Dokumenten ausgeführt werden kann)

  • Microsoft Office Project - Add-Ins und Vorlagen

    • Allen installierten Add-Ins und Vorlagen vertrauen

    • Installierten Add-Ins und Vorlagen nicht vertrauen

  • Microsoft Office Project - Sicherheitsstufe

    • Sehr hoch - Nur in vertrauenswürdigen Quellen installierte Makros können ausgeführt werden. Alle anderen signierten und nicht signierten Makros werden deaktiviert.

    • Hoch - Nur signierte Makros aus vertrauenswürdigen Quellen können ausgeführt werden, Nicht signierte Makros werden deaktiviert.

    • Mittel - Benutzer können auswählen, ob potenziell unsichere Makros ausgeführt werden sollen oder nicht.

    • Niedrig (nicht empfohlen) - Benutzer sind nicht vor potenziell unsicheren Makros geschützt.

Unsichere ActiveX-Initialisierung - Legt fest, ob nicht signierte und deshalb potenziell unsichere ActiveX-Steuerelemente mithilfe von permanenten Daten, d. h. von Daten, die von einer Instanz des Steuerelements zur nächsten gespeichert werden, initialisiert werden können. Die möglichen Werte sind:

  • <nicht konfigurieren> - Die Einstellung auf dem Benutzercomputer wird vom Setupprogramm nicht geändert. Neue Anwendungen werden mit der Standardeinstellung Benutzer auffordern, permanente Daten zu verwenden installiert.

  • Benutzer auffordern, Steuerelement-Standardeinstellungen zu verwenden - Der Benutzer erhält eine Warnung, bevor eine Anwendung ActiveX-Steuerelemente initiiert, die möglicherweise unsicher sein können. Wenn der Benutzer die Quelle des Dokuments für vertrauenswürdig erklärt, wird das Steuerelement mit den Standardeinstellungen initialisiert.

  • Benutzer auffordern, permanente Daten zu verwenden - Der Benutzer erhält eine Warnung, bevor eine Anwendung ActiveX-Steuerelemente initiiert, die möglicherweise unsicher sein können. Wenn der Benutzer die Quelle des Dokuments für vertrauenswürdig erklärt, wird das Steuerelement mit permanenten Daten initialisiert.

  • Keine Aufforderung - Alle nicht signierten ActiveX-Steuerelemente werden ohne Benutzeraufforderung ausgeführt. Diese Einstellung bietet den geringsten Schutz und ist daher nicht empfehlenswert.

  • Keine Aufforderung und alle Steuerelemente deaktivieren - Alle nicht signierten ActiveX-Steuerelemente werden ohne Benutzeraufforderung deaktiviert.


Office Customization Tool overview

You use the Office Customization Tool (OCT) to customize an installation of the Microsoft Office 2010. When you run OCT, you choose whether to create a new Setup customization file or open an existing one. If you are creating a new file, OCT displays a list of the products available on the network installation point. You must select a single product that you want to customize. To start OCT, type setup.exe /admin on the command line.

Hinweis:

The Office 2010 OCT requires version 4.0 or later of Windows Installer on all computers running Office, including the computer you use to run OCT.

Setup customization files

By using OCT, you customize Office and save your customizations in a Setup customization file (.msp file), and then place the file in the Updates folder on the network installation point. When you install Office, Setup looks for a Setup customization file in the Updates folder and, if found, applies those customizations. If you put the customization file somewhere other than the Updates folder, you can use the Setup command-line option /adminfile to specify the fully qualified path to the file; for example, setup.exe /adminfile \\server_name\share_name\subfolder\custom.msp.

For information about Setup command-line options, see Setup command-line options for Office 2010 in the Microsoft Office 2010 Resource Kit.

Hinweis:

If you use a folder other than the Updates folder for your customization files, you can specify its location in the Config.xml file by using the SUpdateLocation attribute of the SetupUpdates element. For more information, see Config.xml file in Office 2010 in the Microsoft Office 2010 Resource Kit.

You also can use a Setup customization file to change an existing installation. Because a Setup customization file is an expanded form of a Windows Installer .msp file, you apply the customization file to the user's computer just as you would a software update, and the user's existing Office installation is updated with your customizations. For example, if you change the installation states of some features to Not Available and then apply the resulting customization file to an existing installation of Office, those features are removed from the user's computer.

If you use the OCT to modify an existing .msp customization file, we recommend that you select the .msp file for the same product you are customizing. For example, if you are customizing an existing Microsoft Office Professional Plus 2010 installation, select an Office Professional Plus 2010 customization .msp file.

OCT provides support for importing Setup customization updates as follows:

  • 32-bit Setup customization updates can be imported into 64-bit OCT and can then be used to customize 64-bit Office products.

  • 64-bit Setup customization updates can be imported to 32-bit OCT and can then be used to customize 32-bit Office products.

  • A 32-bit Setup customization update that is imported to 64-bit OCT is converted to 64-bit, and a 64-bit customization update that is imported to 32-bit OCT is converted to 32-bit. To import a customization update (.msp file), in the Office Customization Tool, select Import on the File menu. In the Open dialog box, select the .msp file that you want to convert, and then click Open to start the conversion.

Hinweis:

Importing customization .msp files is intended for equivalent cross-architecture products only. You can import a 32-bit Microsoft Office Professional Plus 2010 customization .msp file into the 64-bit version of the OCT for a 64-bit Office Professional Plus 2010 .msp file. However, you cannot import a 32-bit Microsoft Word 2010 stand-alone customization .msp file into the 64-bit OCT for a 64-bit Office Professional Plus 2010 .msp file; doing so is prevented and displays an error message. For information about how to use the OCT to create a Setup customization file and about all the areas that you can configure with the OCT, see Office Customization Tool in Office 2010 in the Microsoft Office 2010 Resource Kit.

You cannot import 2007 Office system Setup customization updates into Office 2010 OCT.

The Import feature can also be used in cases where you have created an initial Setup customization .msp file for an Office 2010 product (for example, Microsoft Office Professional Plus 2010) and later you want to modify the installation to add language packs for that product. In such cases, you first add the language packs to the network installation point that contains the Office product source files. Then you run the OCT from the root of the network installation point, create a new Setup customization file for the same product, and import the original customization .msp file that you created previously for the product (Office Professional Plus 2010 in this example). To import the .msp file, in the OCT, on the File menu, click Import. In the Open dialog box, select the previously created customization .msp file that you want to update. On the File menu, click Save As. Specify a unique name for the .msp file, and click Save. Importing the previously created customization .msp file into the OCT will update the .msp file and include the added languages.For more information about how to import an .msp customization file, see Import an Office 2010 Setup customization file in the Microsoft Office 2010 Resource Kit. For information about how to create a network installation point, see Create a network installation point for Office 2010 in the Microsoft Office 2010 Resource Kit.

There are some options in OCT that are applicable only on a new installation of Office. These options are identified in OCT and in the OCT Help file. For example, you can use the INSTALLLOCATION element to specify the folder where Office is installed on the user's computer. If a customization file is applied to an existing installation, however, the INSTALLLOCATION element is ignored. (You need to uninstall and reinstall Office to change the installation location.)

Select Save on the File menu to save the Setup customization file before you exit OCT.

Configuring OCT

OCT consists of following four major sections, each of which is divided into a number of pages containing the following customizable options:

  • Setup

    • Installation location and organization name

    • Additional network sources

    • Licensing and user interface

    • Remove previous installations

    • Add installations and run programs

    • Office security settings

    • Modify Setup properties

  • Features

    • Modify user settings

    • Set feature installation states

  • Additional content

    • Add files

    • Remove files

    • Add registry entries

    • Remove registry entries

    • Configure shortcuts

  • Outlook

    • Outlook profile

    • Add accounts

    • Export settings

    • Specify Send/Receive groups


Office-Anpassungstool: Programmeintrag hinzufügen/ändern (Dialogfeld)

Programmeintrag hinzufügen/ändern (Dialogfeld)

Klicken Sie im Dialogfeld Installationen hinzufügen und Programme ausführen auf Hinzufügen, um das Dialogfeld Programmeintrag hinzufügen zu öffnen. Wenn Sie im Dialogfeld Installationen hinzufügen und Programme ausführen einen Eintrag auswählen und auf Ändern klicken, wird das Dialogfeld Programmeintrag ändern geöffnet. Sie können in den Dialogfeldern Programmeintrag hinzufügen oder Programmeintrag ändern die folgenden Informationen eingeben:

  1. Geben Sie im Feld Ziel den Pfad und den Dateinamen des ausführbaren Programms ein.

    Erweitern Sie die Liste Ziel, um dem Pfad der ausführbaren Datei beliebige der folgenden Windows-Standardordner hinzuzufügen.

    [INSTALLLOCATION]

    Der Ordner, in dem Office installiert ist

    [WindowsFolder]

    Der Ordner Windows

    [System Folder]

    Windows-Ordner System32

    [ProgramFilesFolder]

    Ordner Programme

    [CommonFilesFolder]

    Ordner Programme\Gemeinsame Dateien

    [DesktopFolder]

    Windows-Ordner Desktop

    [StartMenuFolder]

    Windows-Startmenü

    [ProgramMenuFolder]

    Windows-Menü Start\Programme

  2. Geben Sie im Feld Argumente eine Zeichenfolge von Befehlszeilenoptionen ein, beispielsweise /q /path c:\temp.

  3. Wählen Sie Dieses Programm nach der Installation des Office-Produkts ausführen aus, wenn das Programm nach Abschluss der Office-Installation im Feld Ziel aufgeführt werden soll. Dies ist die empfohlene Option. Falls das Programm nicht ordnungsgemäß beendet wird oder einen Neustart des Computers veranlasst, wird die Office-Installation dadurch nicht beeinträchtigt. Programme weiter unten in der Liste werden jedoch nicht ausgeführt.

  4. Wählen Sie Dieses Programm vor der Installation des Office-Produkts ausführen aus, wenn Sie das im Feld Ziel aufgeführte Programm ausführen möchten, bevor die Installation von Office gestartet wurde. Falls das Programm nicht ordnungsgemäß beendet wird oder einen Neustart des Computers veranlasst, wird Office nicht installiert und Programme weiter unten in der Liste werden nicht ausgeführt.

  5. Klicken Sie auf OK.


Office-Anpassungstool: Neue Exchange-Gruppe (Dialogfeld)

Neue Exchange-Gruppe (Dialogfeld)

Geben Sie den Namen der zu erstellenden Senden-Empfangen-Gruppe von Exchange im Feld Neuer Gruppenname ein, und klicken Sie dann auf OK.


Office-Anpassungstool: Installationsspeicherort und Name der Organisation

Installationsspeicherort und Name der Organisation

Gibt für alle Benutzer, deren Installation diese Setup-Anpassungsdatei einschließt, einen Standard-Installationsspeicherort und den Namen der Organisation an.

Geben Sie im Feld Standardinstallationspfad den Pfad zu dem Ordner ein, in dem das Setupprogramm Office auf dem Computer des Benutzers installiert. Sie können den Standardpfad [ProgramFilesFolder] beibehalten. Wenn Sie den Standardpfad verwenden, wird Office unter ([ProgramFilesFolder]\Microsoft Office) installiert.

Diese Option wird nur beachtet, wenn Office erstmals auf dem Computer eines Benutzers installiert wird. Sie können den Installationspfad nicht ändern, ohne Office zu deinstallieren und neu zu installieren.

Klicken Sie auf Name der Organisation, um den Namen einzugeben, der im FeldInfo im Menü ? und auf den Bannerseiten von Office-Anwendungen angezeigt wird. Der von Ihnen angegebene Name wird als Standardfirmenname für alle Benutzer verwendet, deren Installation diese Anpassungsdatei verwenden.


Office-Anpassungstool: Cachemodus

Cache-Modus

Verwenden Sie die folgenden Optionen, um die Outlook-Profile der Benutzer für die Verwendung einer lokalen Kopie des Exchange-Postfachs zu konfigurieren.

Exchange-Cache-Modus nicht konfigurieren - Standardmäßig kann auf Exchange-Postfächer über Exchange Server-Computer zugegriffen werden, und diese werden nicht auf dem Computer des Benutzers in einer Outlook-Offlinedatendatei (OST-Datei) gespeichert.

Exchange-Cache-Modus konfigurieren - Erstellen Sie eine OST-Datei, oder verwenden Sie eine vorhandene OST-Datei. Benutzer arbeiten mit einer lokalen Kopie ihres Exchange-Postfachs.

Wenn Sie Exchange-Cache-Modus verwenden auswählen, können Sie den Exchange-Cache-Modus für Benutzer mit den folgenden Optionen konfigurieren:

  • Nur Kopfzeilen herunterladen - Es werden nur Kopien der Kopfzeilen aus den Exchange-Postfächern der Benutzer heruntergeladen.

  • Zuerst Kopfzeilen, dann Element vollständig herunterladen - Zuerst werden Kopien der Kopfzeilen aus dem Exchange-Postfach der Benutzer heruntergeladen und anschließend die Kopien der Nachrichten.

  • Elemente vollständig herunterladen - Es werden Kopien der vollständigen Nachrichten (Kopfzeilen und Nachrichtentext) aus dem Exchange-Postfach der Benutzer heruntergeladen.

  • Bei langsamer Verbindung nur Kopfzeilen herunterladen - Wenn eine langsame Netzwerkverbindung festgestellt wird, werden nur Kopfzeilen aus dem Exchange-Postfach der Benutzer heruntergeladen.

  • Freigegebene Nichtnachrichtenordner herunterladen - Alle freigegebenen Nichtnachrichtenordner werden aus den Postfächern der Benutzer heruntergeladen.

  • Öffentliche Ordner-Favoriten herunterladen - Die Liste der Favoriten der öffentlichen Ordner wird heruntergeladen.

  • Speicherort für OST- und OAB-Dateien anpassen

    • Pfad und Dateiname der Outlook-Datendatei (.ost) - Geben Sie den Namen und Speicherort der Outlook-Offline-Datendatei an.

    • Verzeichnispfad zum Speichern von Offlineadressbuch-Dateien - Geben Sie den Pfad des Speicherorts der Offlineadressbuch-Dateien an.


Office-Anpassungstool: Adressbucheinstellungen ändern (Dialogfeld)

Adressbucheinstellungen ändern (Dialogfeld)

Hiermit konfigurieren Sie die Standardmethode zum Aktualisieren des Offlineadressbuchs in Outlook. Sie können die folgenden Optionen auswählen:

  • Änderungen seit dem letzten Senden/Empfangen herunterladen - In Outlook werden nur die Änderungen heruntergeladen, die seit der letzten Übermittlung am Adressbuch vorgenommen wurden. Dies dauert in der Regel weniger lang als das Herunterladen des vollständigen Adressbuchs.

  • Alle Details - Beim Herunterladen des Adressbuchs kopiert Outlook alle Details für jeden Eintrag.

  • Keine Details - Beim Herunterladen des Adressbuchs kopiert Outlook nur die wichtigsten Informationen, z. B. den Namen und die E-Mail-Adresse für jeden Eintrag. Das Herunterladen dauert weniger lange, allerdings sind im Offlineadressbuch nicht alle Adressdetails enthalten. Dies ist eine veraltete Option, die von den Versionen 2.0 und 3.0 des Outlook-Adressbuchs (OAB) unterstützt wird. Wenn Outlook eine Verbindung mit einem Server herstellt, der OAB 4.0 oder eine neuere Version unterstützt. werden auch bei Aktivierung dieser Option die vollständigen Details heruntergeladen.


Office-Anpassungstool: Weitere Netzwerkquellen

Weitere Netzwerkquellen

Gibt weitere Server an, die eine Kopie des Netzwerkinstallationspfads enthalten.

Wenn der ursprüngliche Netzwerkinstallationspfad nicht verfügbar ist, wenn das Setupprogramm ein Feature bei Bedarf installiert oder Office repariert, überprüft es die Server in dieser Liste, in der Reihenfolge, in der sie aufgeführt sind.

Um der Liste einen Server hinzuzufügen, klicken Sie auf Hinzufügen. Um einen Eintrag in der Liste zu ändern, wählen Sie einen Server aus, und klicken Sie auf Ändern. Um einen Server aus der Liste zu entfernen, wählen Sie ihn aus, und klicken Sie auf Entfernen. Um die Reihenfolge der Liste zu ändern, wählen Sie einen Server aus, und verschieben Sie ihn mit den Pfeilen nach oben oder unten in der Liste.

Wenn Sie alle Server aus der Liste entfernen möchten, klicken Sie auf Bestehende Serverliste löschen.


Office-Anpassungstool: Informationen zu Dateiformaten

Informationen zu Dateiformaten

Die Auswahl eines Standarddokumentformats kann sich unter Umständen darauf auswirken, wie Sie Office verwenden und auf welche Weise Sie Dokumente mit Benutzern anderer Produktivitätsanwendungen austauschen können. Dokumentformate wurden ursprünglich entwickelt, um die Features und das Verhalten einer oder mehrerer Anwendungen zu ermöglichen (die Features und das Verhalten von Produktivitätsanwendungen können sich stark unterscheiden). Beispielsweise wurde das OpenDocument-Format (ODF) ursprünglich entwickelt, um die Features und das Verhalten von auf OpenOffice basierenden Produktivitäts-Suites zu ermögliche, und OpenXML wurde ursprünglich entwickelt, um die Features und das Verhalten von Office zu ermöglichen. Office bietet jetzt Unterstützung für ODF, sodass Benutzern von Office ihre Dokumente in ODF speichern können. Da jedoch die Features von Office und OpenOffice nicht vollkommen identisch sind bzw. nicht auf die gleiche Weise implementiert wurden, stellen Benutzer von Office, die nicht unterstützte Features verwenden (eine Liste mit Links zu diesen Features finden Sie im Anschluss) und Dokumente in ODF speichern, möglicherweise Veränderungen bei der Bearbeitbarkeit des Dokuments fest, und manchmal kann auch Inhaltsverlust auftreten.

Weitere Informationen über den Umfang der Unterstützung von ODF 1.1 für häufig verwendete Features von Office finden Sie unter den untenstehenden Links. Hier können Sie feststellen, welche Features von Office vom Format ODF 1.1 vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl die entsprechende Anwendung in Office als auch der entsprechende Teil von ODF 1.1 unterstützen dieses Feature. Es gehen weder Inhalte, noch Formatierung noch Anwendungsfunktionen verloren.

  • Teilweise unterstützt - Sowohl die entsprechende Anwendung in Office als auch der entsprechende Teil von ODF 1.1 unterstützen dieses Feature, Formatierung und Anwendungsfunktionen können jedoch beeinträchtigt sein. Es gehen weder Text noch Daten verloren, die Formatierung und die Arbeitsweise mit Text oder Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Das Feature in der entsprechenden Anwendung von Office wird im entsprechenden Teil von ODF 1.1 nicht unterstützt. Verwenden Sie dieses Feature nicht, wenn Sie das Dokument in ODF 1.1 speichern möchten, da Sie in diesem Fall den Verlust von Inhalten, Formatierung und Anwendungsfunktionen für diesen Teil Ihres Dokuments riskieren.

Weitere allgemeine Informationen zu ODF finden Sie hier:

  • OASIS-Organisation

  • ISO-Organisation

Weitere Informationen zu den Unterschieden zwischen den Dateiformaten finden Sie hier:

  • Office-Anpassungstool: Unterschiede zwischen dem OpenDocument-Kalkulationstabellenformat (ODS) und dem Excel-Format (XLSX)

  • Office-Anpassungstool: Unterschiede zwischen den Formaten OpenDocument-Präsentation (OPD) und PowerPoint (PPTX)

  • Office-Anpassungstool: Unterschiede zwischen dem OpenDocument-Textformat (ODT) und dem Word-Format (DOCX)


Office-Anpassungstool: Exchange-Gruppe umbenennen (Dialogfeld)

Exchange-Gruppe umbenennen (Dialogfeld)

Geben Sie den neuen Namen der Senden-Empfangen-Gruppe von Exchange im Feld Neuer Gruppenname ein, und klicken Sie dann auf OK.


Office-Anpassungstool: Registrierungseinträge hinzufügen

Registrierungseinträge hinzufügen

Fügt bei der Installation von Office Registrierungseinträge auf Benutzercomputern hinzu oder ändert sie.

Wenn Sie eine Liste mit Registrierungseinträgen erstellen möchten, die den Computern der Benutzer hinzugefügt werden sollen, klicken Sie auf Hinzufügen. Wählen Sie einen Eintrag in der Liste aus, und klicken Sie auf Ändern, um den Eintrag zu ändern. Wählen Sie einen Eintrag aus, und klicken Sie auf Entfernen, um den Eintrag aus der Liste zu entfernen. Klicken Sie auf Importieren, um eine Reihe von Einträgen aus einer Registrierungsdatei (REG-Datei) hinzuzufügen. Falls ein Eintrag in der REG-Datei bereits in der Liste vorhanden ist, werden Sie gefragt, ob vorhandene Registrierungseinträge durch die Einträge der REG-Datei überschrieben werden sollen.

Hinweis:

Registrierungseinträge, die in diesem Abschnitt angepasst wurden, können ggf. Einstellungen außer Kraft setzen, die an anderer Stelle im OAT angepasst wurden. Verwenden Sie diesen Abschnitt zum Anpassen von Optionen, die nicht direkt auf der Benutzeroberfläche von Office festgelegt werden können und nicht mithilfe anderer Methoden im OAT konfiguriert werden können.

Weitere Informationen finden Sie unter „Office-Anpassungstool in Office 2013" im Office 2013 Resource Kit.


Office-Anpassungstool: Setup-Eigenschaften ändern

Setup-Eigenschaften ändern

Legt den Wert von Eigenschaften fest, die während der Office-Installation angewendet werden. Sie können Werte von Setup-Eigenschaften nur bei der Erstinstallation von Office auf dem Benutzercomputer anpassen. Eigenschaften, die in einer Anpassungsdatei festgelegt werden, werden nicht wirksam, wenn Sie die Datei auf eine vorhandene Installation anwenden.

Wenn Sie einen Eigenschaftswert hinzufügen möchten, klicken Sie auf Hinzufügen. Wenn Sie eine Eigenschaft ändern möchten, die Sie hinzugefügt haben, wählen Sie die Eigenschaft aus, und klicken Sie dann auf Ändern. Wenn Sie eine hinzugefügte Eigenschaft wieder entfernen möchten, wählen Sie die Eigenschaft aus, und klicken Sie dann auf Entfernen.

Weitere Informationen zu Eigenschaften und ihren Werten finden Sie unter „Setup-Eigenschaften in Office 2013" im Office 2013 Resource Kit.


Office-Anpassungstool: Dialogfeld zum Hinzufügen von Konten und Kontoeinstellungen

Dialogfeld zum Hinzufügen von Konten und Kontoeinstellungen

Wenn Sie ein neues Konto hinzufügen möchten, wählen Sie den Typ des hinzuzufügenden Kontos aus, und klicken Sie auf Weiter.

Legen Sie im Dialogfeld <Kontentyp>-Einstellungen die Optionen für den Kontentyp fest, den Sie hinzufügen oder ändern möchten. Klicken Sie auf Weitere Einstellungen, um weitere Konfigurationsoptionen anzuzeigen. Klicken Sie abschließend auf Fertigstellen.

Damit es keine Überschneidungen von E-Mail-Diensten gibt, können Sie in Outlook möglicherweise nur ein einziges neues Konto für dieselbe Dienstart hinzufügen. Von Outlook wird beispielsweise überprüft, ob alle POP-Konten eindeutige Namen aufweisen. In der folgenden Tabelle ist dargestellt, wie in Outlook ermittelt wird, ob der Setupanpassungsdatei ein neues Konto vom selben Typ wie ein vorhandenes Konto hinzugefügt werden kann.

Kontentyp | Doppeltes Konto zulässig? | Daten zur Bestimmung von Konflikten
POP3 | Ja | Kontoname
IMAP | Ja | Kontoname
Exchange | Ja | Kontoname
Outlook-Datendatei (PST) | Ja | Dateiname und Pfad der PST-Datei
Outlook-Adressbuch | Nein | Vorhandensein des Kontos
Internetverzeichnisdienst (LDAP) | Ja | Kontoname

Einstellungen für ein Exchange-Konto

Wenn Sie „Exchange" als zu erstellenden Kontentyp auswählen: Geben Sie im Dialogfeld Exchange-Einstellungen die grundlegenden Einstellungen ein, und klicken Sie auf Weitere Einstellungen. Verwenden Sie auf der Registerkarte Exchange die folgenden Optionen, um die Outlook-Profile der Benutzer für die Offlineverwendung und Outlook Anywhere zu konfigurieren:

Option Beschreibung

Offlineverwendung aktivieren

  • Geben Sie im Feld Pfad und Dateiname der Outlook-Datendatei (.ost) den Namen und den Speicherort der Outlook-Offlinedatendatei ein.

  • Geben Sie im Feld Verzeichnispfad zum Speichern von Offlineadressbuch-Dateien den Pfad zum Speichern der Offlineadressbuch-Dateien ein.

Outlook Anywhere konfigurieren

  • Wählen Sie Outlook Anywhere konfigurieren aus, um Outlook Anywhere zu konfigurieren, anschließend können Sie die folgenden Optionen konfigurieren:

    • Wählen Sie Verbindung mit Exchange-Postfach über HTTP herstellen aus, und geben Sie die URL des Outlook Anywhere-Proxyservers ein.

      Geben Sie nicht „http://" oder „https://" als Bestandteil des Namens ein. Der entsprechende Eintrag („http://" oder „https://") wird dem Feld nach der Eingabe des Namens automatisch entsprechend den ausgewählten Authentifizierungseinstellungen hinzugefügt.

    • Wählen Sie Nur SSL für Verbindung verwenden und anschließend Sitzung gegenseitig authentifizieren, wenn Verbindung mit SSL hergestellt wird aus, und geben Sie den Prinzipalnamen des Proxyservers ein.

    • Wenn Sie festlegen möchten, dass Outlook Anywhere zuerst versuchen soll, eine Verbindung über HTTP herzustellen, wenn eine schnelle Verbindung erkannt wird, wählen Sie Bei schnellen Netzwerken zuerst eine Verbindung über HTTP herstellen, dann über TCP/IP aus.

    • Wenn Sie festlegen möchten, dass Outlook Anywhere zuerst versuchen soll, eine Verbindung über HTTP herzustellen, wenn eine langsame Verbindung erkannt wird, wählen Sie Bei langsamen Netzwerken zuerst eine Verbindung über HTTP herstellen, dann über TCP/IP aus.

    • Erweitern Sie das Menü Diese Authentifizierung zum Herstellen der Verbindung mit dem Proxyserver für Exchange verwenden, und wählen Sie eine Authentifizierungsmethode aus.

Wenn Sie im Dialogfeld Exchange-Einstellungen auf die Registerkarte Cache-Modus klicken, können Sie konfigurieren, ob und wie Nachrichten des Benutzers auf den lokalen Benutzercomputer kopiert werden.

Option Beschreibung

Exchange-Cache-Modus konfigurieren

Legt fest, dass auf Exchange-Postfächer über Exchange Server-Computer zugegriffen wird, und diese nicht auf dem Computer des Benutzers in einer Outlook-Offlinedatendatei (OST-Datei) gespeichert werden.

Exchange-Cache-Modus nicht konfigurieren

Gibt an, dass die Benutzer mit einer lokalen Kopie ihres Exchange-Postfachs arbeiten. Wählen Sie eine der folgenden Optionen aus, um diese Konfiguration weiter zu verfeinern:

  • Wählen Sie Kopfzeilen herunterladen aus, um nur die Kopfzeilen aus den Exchange-Postfächern der Benutzer herunterzuladen.

  • Wählen Sie Zuerst Kopfzeilen, dann Element vollständig herunterladen aus, um zuerst Kopien der Kopfzeilen aus dem Exchange-Postfach der Benutzer und anschließend die Kopien der Nachrichten herunterzuladen.

  • Wählen Sie Elemente vollständig herunterladen aus, um Kopien der vollständigen Nachrichten (Kopfzeilen und Nachrichtentext) aus den Exchange-Postfächern der Benutzer herunterzuladen. Wählen Sie die folgenden Optionen aus:

    • Wählen Sie Bei langsamer Verbindung nur Kopfzeilen herunterladen aus, um nur Kopien der Kopfzeilen aus den Exchange-Postfächern der Benutzer herunterzuladen, wenn eine langsame Verbindung festgestellt wird.

    • Wählen Sie Freigegebene Nichtnachrichtenordner herunterladen aus, um diese Ordner aus anderen Postfächern der Benutzer herunterzuladen.

    • Wählen Sie Öffentliche Ordner-Favoriten herunterladen aus, um die Liste der Favoriten der Öffentlichen Ordner herunterzuladen.


Office-Anpassungstool: Unterschiede zwischen dem OpenDocument-Kalkulationstabellenformat (ODS) und dem Excel-Format (XLSX)

Unterschiede zwischen dem OpenDocument-Kalkulationstabellenformat (ODS) und dem Excel-Format (XLSX)

Wenn Sie eine Datei aus Excel 2013 im OpenDocument-Kalkulationstabellenformat (ODS) speichern und diese anschließend wieder in Excel 2013 öffnen, treten möglicherweise einige Formatierungsunterschiede zwischen der Excel 2013-Version und der OpenDocument-Version auf. Entsprechend können Formatierungsunterschiede auftreten, wenn Sie eine OpenDocument-Datei in Excel 2013 öffnen. Die Ursache dafür sind die unterschiedlichen Features, die von den Dateiformaten unterstützt werden.

Hinweis:

Die Unterschiede, die sich bei der Arbeit mit den beiden Dateiformaten ergeben, sind im Allgemeinen auf Formatierungsunterschiede und die Verfügbarkeit von Features beschränkt. Die Daten und Inhalte werden konvertiert, aber die Formatierung und Interaktion mit den Daten und Inhalten ist bei den beiden Formaten möglicherweise unterschiedlich.

Gehen Sie folgendermaßen vor, wenn Sie das Standarddateiformat zu oder von ODF oder OpenXML (oder anderen Formaten) ändern möchten:

  • Klicken Sie auf die Registerkarte Datei.

  • Klicken Sie auf Hilfe und anschließend auf Optionen.

  • Klicken Sie auf Speichern, und klicken Sie dann unter Arbeitsmappen speichern in der Liste Dateien in diesem Format speichern auf das Dateiformat, das standardmäßig verwendet werden soll.

Was passiert, wenn ich eine Excel 2013-Präsentation im OpenDocument-Kalkulationstabellenformat speichere?

In der folgenden Tabelle ist dargestellt, welche Features von Excel 2013 im OpenDocument-Kalkulationstabellenformat (ODS) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl Excel 2013 als auch das OpenDocument-Kalkulationstabellenformat unterstützen dieses Feature. Es gehen weder Inhalte, noch Formatierung noch Anwendungsfunktionen verloren.

  • Teilweise unterstützt - Sowohl Excel 2013 als auch das OpenDocument-Kalkulationstabellenformat unterstützen dieses Feature, Formatierung und Anwendungsfunktionen können jedoch beeinträchtigt sein. Es gehen weder Text noch Daten verloren, die Formatierung und die Arbeitsweise mit Text oder Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Das Feature von Excel 2013 wird im OpenDocument-Kalkulationstabellenformat nicht unterstützt. Verwenden Sie dieses Feature nicht, wenn Sie das Excel 2013-Dokument im OpenDocument-Kalkulationstabellenformat speichern möchten, da Sie in diesem Fall den Verlust von Inhalten, Formatierung und Anwendungsfunktionen für diesen Teil Ihres Dokuments riskieren.

Informationen zu Grafikfeatures von Office 2013, die im OpenDocument-Format vollständig, teilweise oder nicht unterstützt werden, finden Sie in der Tabelle „Grafikelemente" am Ende dieses Artikels.

Bereich | Unterbereich | Unterstützungsumfang | Anmerkungen
Formatierung | Zeilenhöhen/Spaltenbreiten | Unterstützt | Das Aussehen sollte sich nicht unterscheiden.
Formatierung | Zelle | Unterstützt |
Hyperlinks |  | Unterstützt | Es könnten Probleme mit Hyperlinkformatvorlagen auftreten.
Formatierung | Zellenformatvorlagen | Unterstützt |
Drucken | Druckbereiche | Unterstützt |
Drucken | Wiederholen von Zeilen/Spalten | Nicht unterstützt |
Drucken | Seitenumbrüche | Unterstützt |
Drucken | Kopf-/Fußzeilen | Teilweise unterstützt | Wenn Sie eine Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden Optionen für Bilder, erste Seite und gerade/ungerade Seiten nicht unterstützt.
Formeln |  | Unterstützt |
Formeln | Namen | Teilweise unterstützt | Wenn Sie eine Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden lokale Namen, benannte Ausdrücke und Namen für unterbrochene Bereiche nicht unterstützt.
Zellkommentare |  | Teilweise unterstützt | Kommentare zu Inhalten werden konvertiert. Möglicherweise wird die Formatierung des Kommentars nicht unterstützt, wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen.
Datentools | Gruppe und Umrahmung | Unterstützt |
OLE-Objekte |  | Unterstützt |
Einstellungen | Fenstereinstellungen | Nicht unterstützt |
Einstellungen | Arbeitsblatt-/Arbeitsmappeneinstellungen | Nicht unterstützt |
Schutz | Arbeitsblattschutz | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, wird Schutz ohne Kennwort unterstützt. Dateien mit kennwortgeschützten Arbeitsblättern können jedoch weder gespeichert noch geöffnet werden.
Schutz | Verwaltung von Informationsrechten (IRM) | Nicht unterstützt | Dateien mit aktiviertem IRM können nicht gespeichert werden.
Schutz | Verschlüsselung | Nicht unterstützt | Dateien mit dieser Art Schutz können nicht gespeichert werden.
Datentools | Datenüberprüfung | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, können einige Formel-Datenüberprüfungen nicht gespeichert werden.
Externe Daten | Webabfragen | Unterstützt |
Externe Daten | Abfragetabellen | Teilweise unterstützt | Einige Einstellungen wie eingefügte Spalten werden nicht unterstützt.
Tabellen | Ergebniszeilen | Nicht unterstützt |
Tabellen | Tabellenformatvorlagen | Nicht unterstützt |
Datentools | Sortieren | Teilweise unterstützt | Einige erweiterte Einstellungen werden nicht unterstützt.
Datentools | Zwischensumme | Teilweise unterstützt | Wenn Sie eine Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden die Formeln selbst unterstützt, die Einstellungen für die erneute Anwendung werden jedoch nicht unterstützt.
Datentools | Filter | Teilweise unterstützt | Grundlegende Filter werden unterstützt, die in Excel 2013 hinzugefügten Filterfeatures werden jedoch nicht unterstützt.
PivotTable | Formatvorlagen | Nicht unterstützt |
PivotTable | Layout | Teilweise unterstützt | Wenn Sie eine Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden einige Layouts wie „Kompakte Achse" jedoch nicht unterstützt.
PivotTable | Berechnete Felder | Nicht unterstützt |
PivotTable | Gruppieren | Teilweise unterstützt |
PivotTables | OLAP-Pivots | Nicht unterstützt |
Datentools | Konsolidierung | Nicht unterstützt |
Freigegebene Arbeitsmappen |  | Nicht unterstützt |
Diagramme | Datenbeschriftungen | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden einige Datenbeschriftungen nicht unterstützt.
Diagramme | Datentabellen | Nicht unterstützt |
Diagramme | Trendlinien | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden einige Trendlinien nicht unterstützt.
Diagramme | Fehlerindikatoren | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden einige Fehlerindikatoren nicht unterstützt.
Diagramme | Bezugslinien | Nicht unterstützt |
Diagramme | Spannweitenlinien | Nicht unterstützt |
Diagramme | Führungslinien auf Datenbeschriftungen | Nicht unterstützt |
Diagramme | Gefüllte Netzdiagramme | Nicht unterstützt |
plan | Legenden | Teilweise unterstützt | Wenn Sie die Datei im ODS-Format speichern und sie erneut in Excel 2013 öffnen, werden einige Einstellungen nicht unterstützt.
Diagramme | PivotCharts | Nicht unterstützt |
Diagramme | Diagrammblätter | Nicht unterstützt |
Diagramme | Kreis aus Kreis oder Balken aus Kreis | Nicht unterstützt |
OLAP-Formeln |  | Nicht unterstützt |
Diagramme | Formen auf Diagrammen | Nicht unterstützt |

Grafikfeatures

In der folgenden Tabelle ist dargestellt, welche Grafikfeatures von Excel 2013 im OpenDocumentFormat (ODS) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl Excel 2013 als auch das OpenDocument-Format unterstützen dieses Feature. Grafiken, die dieses Feature verwenden, sehen in der Regel in beiden Formaten gleich aus und verhalten sich gleich.

  • Teilweise unterstützt - Das Feature wird vom Excel 2013-Format und vom OpenDocument-Format unterstützt, Grafiken können jedoch in beiden Formaten unterschiedlich dargestellt werden. In der Regel gehen zwischen den Formaten keine Daten verloren, die Formatierung und die Arbeitsweise mit diesen Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Aufgrund der Unterschiede von Features und Implementierungen zwischen dem Excel 2013-Format und dem OpenDocument-Format wird dieses Feature im OpenDocument-Format nicht unterstützt. Wenn Sie Ihr Dokument im OpenDocument-Format speichern möchten, verwenden Sie diese Features nicht in Excel 2013.

Grundlegende Formen | Unterstützungsumfang | Anmerkungen
Formen | Unterstützt |
Textfelder | Unterstützt | Unterstützt mit Ausnahme von Objekten in Textfeldern. Die Objekte im Textfeld gehen verloren, wenn Sie eine OpenDocument-Datei öffnen.
WordArt | Teilweise unterstützt | ODF unterstützt keine WordArt-Optionen in Excel 2013. Daher wird WordArt beim Speichern in ein Textfeld konvertiert. Der Text und die Basistextfarbe bleiben erhalten, WordArt-Effekte und Formatierungen gehen jedoch verloren.
Optionen für 3D-Formen | Nicht unterstützt |
Bilder | Unterstützt | Unterstützt mit Ausnahme der Einfüge- und Verknüpfungsoption, die von ODF nicht unterstützt werden.
SmartArt-Diagramme | Unterstützt | Werden in eine Gruppe von Formen konvertiert
ActiveX-Steuerelemente | Nicht unterstützt |
Excel 2013-Formularsteuerelemente | Nicht unterstützt |
Objekte in Diagrammen | Unterstützt | In eine Gruppe konvertiert, die das Diagramm und die Objekte enthält.
Signaturzeilenobjekt | Nicht unterstützt |
Kameratool/Einfügen als Bildverknüpfungsobjekt | Nicht unterstützt |
Freihandanmerkung | Unterstützt | Die Freihandanmerkung wird in ein EMF-Bild (Enhanced Metafile) konvertiert.
Objektgruppe | Unterstützt | Einige Objekte können in Excel 2013 nicht gruppiert werden, die Gruppierung der Objekte wird daher aufgehoben, wenn Sie die OpenDocument-Datei öffnen. Dies betrifft mit einem OLE-Objekt gruppiere Diagramme, Bilder, Formen oder Textfelder.
Objektsichtbarkeit | Nicht unterstützt | Nicht sichtbare Objekte werden sichtbar, nachdem die Datei in ODS gespeichert und anschließend wieder in Excel 2013 geöffnet wird.
Objektrahmen | Unterstützt | Nicht alle Rahmenarten werden unterstützt. Nicht unterstützte Rahmenarten werden als Standardrahmenart gespeichert (schwarze durchgehende Linie).
Objektfüllungen | Unterstützt | Unterstützt mit der Ausnahme, dass Gradientenfüllungen mit mehr als zwei Stopps alle Stopps nach den ersten beiden verlieren.
Linienformatierung | Unterstützt | Nicht alle Linien- und Linienendenarten werden in ODF unterstützt. Nicht unterstützte Linienarten werden als Standard gespeichert (schwarze durchgehende Linie mit offener Pfeilspitze).
Bildzuschnitt | Unterstützt | Der normale Zuschnitt von Bildern wird unterstützt. Das Zuschneiden von Bildern mit einer Form wird jedoch nicht unterstützt.
Bildumfärbung | Teilweise unterstützt | Einige Bildeinfärbungen verfügen über eine Entsprechung in ODF, z. B. schwarz und weiß. Andere Bildeinfärbungen besitzen keine Entsprechung und werden konvertiert. Das Bild wird unverändert angezeigt, aber das Einfärben kann nicht mehr geändert oder entfernt werden.
Optionen für 3D-Bilder | Nicht unterstützt |
Bildformatvorlagen | Teilweise unterstützt | Rahmen werden teilweise unterstützt, sehen aber möglicherweise nicht gleich aus.
Designs | Nicht unterstützt |
Hyperlink auf Form | Nicht unterstützt |


Office-Anpassungstool: Verknüpfungen konfigurieren

Verknüpfungen konfigurieren

Ändert oder entfernt Standardverknüpfungen zu installierten Office-Anwendungen und fügt Verknüpfungen zu allen Dateien hinzu, die mit Office 2013 installiert werden, oder die sich bereits auf dem Benutzercomputer befinden.

Klicken Sie auf Hinzufügen, um eine neue Verknüpfung hinzuzufügen. Zum Ändern einer Verknüpfung in der Liste markieren Sie sie, und klicken Sie auf Ändern. Zum Entfernen einer Verknüpfung aus der Liste markieren Sie sie, und klicken Sie auf Entfernen.

Hinweis:

Wenn Sie eine Verknüpfung zu einer benutzerdefinierten Anwendung oder Datei hinzufügen, wird diese Verknüpfung nicht aktualisiert oder entfernt, wenn der Benutzer Office ändert, repariert, neu installiert oder entfernt.


Office-Anpassungstool: Unterschiede zwischen dem OpenDocument-Textformat (ODT) und dem Word-Format (DOCX)

Unterschiede zwischen dem OpenDocument-Textformat (ODT) und dem Word-Format (DOCX)

Wenn Sie eine Datei aus Microsoft Word 2013 im OpenDocument-Textformat (ODT) speichern und diese anschließend wieder in Word öffnen, treten möglicherweise einige Formatierungsunterschiede zwischen der Word 2013-Version und der OpenDocument-Version auf. Entsprechend können Formatierungsunterschiede auftreten, wenn Sie eine OpenDocument-Datei in Word 2013 öffnen. Die Ursache dafür sind die unterschiedlichen Features, die von den Dateiformaten unterstützt werden.

Hinweis:

Die Unterschiede, die sich bei der Arbeit mit den beiden Dateiformaten ergeben, sind im Allgemeinen auf Formatierungsunterschiede und die Verfügbarkeit von Features beschränkt. Die Daten und Inhalte werden konvertiert, aber die Formatierung und Interaktion mit den Daten und Inhalten ist bei den beiden Formaten möglicherweise unterschiedlich.

Gehen Sie folgendermaßen vor, wenn Sie das Standarddateiformat zu oder von ODF oder OpenXML (oder anderen Formaten) ändern möchten:

  1. Klicken Sie auf die Registerkarte Datei.

  2. Klicken Sie auf Hilfe und anschließend auf Optionen.

  3. Klicken Sie auf Speichern, und klicken Sie dann unter Dokumente speichern in der Liste Dateien in diesem Format speichern auf das Dateiformat, das standardmäßig verwendet werden soll.

Was passiert, wenn ich ein Word 2013-Dokument im OpenDocument-Textformat speichere?

In der folgenden Tabelle ist dargestellt, welche Features von Word 2013 im OpenDocument-Textformat (ODT) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl Word 2013 als auch das OpenDocument-Textformat unterstützen dieses Feature. Es gehen weder Inhalte, noch Formatierung noch Anwendungsfunktionen verloren.

  • Teilweise unterstützt - Sowohl Word 2013 als auch das OpenDocument-Textformat unterstützen dieses Feature, Formatierung und Anwendungsfunktionen können jedoch beeinträchtigt sein. Es gehen weder Text noch Daten verloren, die Formatierung und die Arbeitsweise mit Text oder Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Das Feature von Word 2013 wird im OpenDocument-Textformat nicht unterstützt. Verwenden Sie dieses Feature nicht, wenn Sie das Word 2013-Dokument im OpenDocument-Textformat speichern möchten, da Sie in diesem Fall den Verlust von Inhalten, Formatierung und Anwendungsfunktionen für diesen Teil Ihres Dokuments riskieren.

Informationen zu Grafikfeatures von Office 2013, die im OpenDocument-Format vollständig, teilweise oder nicht unterstützt werden, finden Sie in der Tabelle „Grafikelemente" am Ende dieses Artikels.

Bereich Unterbereich Unterstützungsumfang Anmerkungen

Zusammenarbeit

Adressbuch

Unterstützt

Zusammenarbeit

Blog

Unterstützt

Zusammenarbeit

Anmerkungen

Teilweise unterstützt

Wenn Sie das Dokument im ODT-Format speichern und es anschließend wieder in Word 2013 öffnen, werden Anmerkungen zu einer Wortgruppe zu einem einzelnen Punkt. Der einzelne Punkt wird in der Regel am Ende der Wortgruppe angezeigt.

Tabellen werden in Anmerkungen nicht unterstützt. Die Inhalte der Tabelle bleiben in der Anmerkung erhalten, die Struktur geht jedoch verloren.

Zusammenarbeit

Dokumente vergleichen und zusammenführen

Unterstützt

Zusammenarbeit

Dokumentschutz

Nicht unterstützt

Wenn Sie die Word 2013-Datei im ODT-Format speichern, wird das Feature entfernt, und ODT-Dateien mit diesem Feature können nicht geöffnet werden.

Zusammenarbeit

Verwaltung von Informationsrechten (IRM)

Nicht unterstützt

Wenn Sie das Word 2013-Dokument im ODT-Format speichern, wird das Feature entfernt, und ODT-Dateien mit diesem Feature können nicht geöffnet werden.

Zusammenarbeit

Serienbrief

Unterstützt

Die Felder ADDRESSBLOCK und RECIPIENT werden in normalen Text konvertiert.

Die Verbindung zu der Datenquelle muss erneut hergestellt werden, wenn das Dokument durch eine andere ODF-Anwendung bearbeitet wird.

Zusammenarbeit

Überarbeitungsbereich

Unterstützt

Zusammenarbeit

Änderungen nachverfolgen

Nicht unterstützt

Wenn Sie das Word 2013-Dokument im ODT-Format speichern, werden alle Änderungen angenommen.

Inhalt

Literaturverzeichnis

Nicht unterstützt

Der Abschnitt „Literaturverzeichnis" wird in normalen Text konvertiert.

Inhalt

Beschriftungen

Nicht unterstützt

SEQ-Felder werden in einfachen Text konvertiert.

Wenn Sie neue Beschriftungen hinzufügen, erhöht sich die Beschriftungsnummer nicht automatisch.

Inhalt

Inhaltssteuerelemente

Nicht unterstützt

Inhalt

Querverweise

Unterstützt

Inhalt

Dokumentbausteine

Nicht unterstützt

Inhalt

Formel-Editor

Unterstützt

Inhalt

Formeln

Unterstützt

Inhalt

Fußnoten und Endnoten

Unterstützt

Benutzerdefinierte Trennzeichen werden nicht unterstützt.

Inhalt

Rahmen

Teilweise unterstützt

Wenn Sie das Word 2013-Dokument im ODT-Format speichern:

  • Rahmen werden in Textfelder konvertiert.

  • Anker werden für einige Randbereiche nicht unterstützt.

  • Nicht unterstützter Inhalt führt dazu, dass Rahmen, aber nicht der Inhalt verloren geht. Der nicht unterstützte Inhalt umfasst: Tabellen, AutoFormen, Textfelder, Rahmen und SmartArt-Grafiken.

Inhalt

Framesets

Nicht unterstützt

Inhalt

Kopfzeile/Fußzeile

Unterstützt

Inhalt

Index

Unterstützt

Mehrere Spaltenindizes werden derzeit nicht unterstützt.

Inhalt

Umbruch einfügen

Teilweise unterstützt

Wenn Sie das Word 2013-Dokument im ODT-Format speichern, können bei Umbrüchen in fortlaufenden Abschnitten einige Eigenschaften verloren gehen, z. B. obere/untere Ränder, Kopf-/Fußzeilen, Rahmen und Zeilennummerierungen.

Inhalt

OfficeArt

Unterstützt

Weitere Details finden Sie in der Tabelle „Grafikelemente".

Inhalt

Seitennummerierung

Unterstützt

Inhalt

Bilder

Unterstützt

Bilder aus einem in OpenOffice erstellten Dokument werden nicht angezeigt.

Inhalt

Tabellen

Teilweise unterstützt

Tabellen mit mehr als 64 Spalten werden nicht unterstützt.

Designformatierungen werden in Formatierungen auf Zellenebene konvertiert.

Inhalt

Vorlagen und Assistenten

Unterstützt

Inhalt

Textfelder

Teilweise unterstützt

Textfelder können nicht geschachtelt werden.

Inhalt

Inhaltsverzeichnis

Teilweise unterstützt

Das Inhaltsverzeichnis verliert Elemente, die mit einem SEQ-Feld bezeichnet sind.

Inhalt

Quellennachweis

Nicht unterstützt

Inhalt

Abbildungsverzeichnis

Nicht unterstützt

Inhalt

E2O

Unterstützt

Weitere Details finden Sie in der Tabelle „Grafikelemente".

Bearbeiten

AutoVervollständigen

Unterstützt

Bearbeiten

AutoKorrektur

Unterstützt

Bearbeiten

AutoZusammenfassen

Nicht unterstützt

Bearbeiten

AutoText

Unterstützt

AutoText-Einträge werden in Word 2013-Vorlagen (DOTX) gespeichert. Wenn Sie eine Word 2013-Vorlage mit AutoText-Einträgen im ODT-Format speichern, werden die AutoText-Einträge nicht in der ODT-Version gespeichert.

Bearbeiten

Groß-/Kleinschreibung ändern

Unterstützt

Bearbeiten

Klicken und Eingeben

Unterstützt

Bearbeiten

Ausschneiden/Kopieren/Einfügen

Unterstützt

Bearbeiten

Umschläge und Etiketten

Unterstützt

Bearbeiten

Auswahl

Unterstützt

Bearbeiten

Sortieren

Unterstützt

Bearbeiten

Rückgängig/Wiederherstellen/Wiederholen

Unterstützt

Bearbeiten

Wörter zählen

Unterstützt

Dateivorgänge

Binärdateiformat

Unterstützt

Binäre DOC und DOT-Dateitypen können gespeichert werden.

Dateivorgänge

Bulletproofer

Unterstützt

Dateivorgänge

Verschlüsselung

Nicht unterstützt

Dateivorgänge

Festes Dateiformat

Unterstützt

Die Dateitypen PDT und XPS können gespeichert werden.

Dateivorgänge

HTML-Dateiformat

Unterstützt

Der Dateityp HTML kann gespeichert werden.

Dateivorgänge

Masterdokumente

Nicht unterstützt

Dateivorgänge

Open XML-Dateiformate

Unterstützt

Die Dateitypen DOCX und DOTM können gespeichert werden.

Dateivorgänge

Organisator

Unterstützt

Dateivorgänge

RTF-Dateiformat

Unterstützt

Der Dateityp RTF kann gespeichert werden.

Dateivorgänge

Textkonverter

Unterstützt

Dateivorgänge

Textcodierung

Unterstützt

Dateivorgänge

Sicherheitscenter

Unterstützt

Dateivorgänge

Word 2013-Konvertierungsprogramm

Unterstützt

Dateivorgänge

WordML-Dateiformat

Unterstützt

Der Dateityp WordML kann gespeichert werden.

Dateivorgänge

WSS-Integration

Unterstützt

Formatierung

AutoFormat

Formatierung

Hintergrund

Nicht unterstützt

Formatierung

Rahmen und Schattierungen

Unterstützt

Muster auf Schattierungen werden nicht unterstützt.

Formatvorlagen für Bildränder werden nicht unterstützt. Diese werden in durchgezogene Linien konvertiert.

Formatierung

Aufzählung und Nummerierung

Unterstützt

Der Abstand zwischen Nummerierung/Aufzählung und Text kann leicht abweichen.

Der Abstand zwischen Listenelementen wurde vergrößert, um dem Zeilenabstand des Dokuments zu entsprechen.

Das Aussehen der Standard-Aufzählungszeichen in OpenOffice ändert sich, wenn die ODT-Datei in Word 2013 geöffnet wird.

Formatierung

Initialen

Unterstützt

Anker werden für einige Randbereiche nicht unterstützt.

Formatierung

Formatkonsistenzüberprüfung

Unterstützt

Formatierung

FormatÜbertragen

Unterstützt

Formatierung

Textmarker

Unterstützt

Wenn das Dokument im ODT-Format gespeichert wird, wird der Textmarker in die Zeichenhintergrundfarbe konvertiert.

Formatierung

Horizontale Linien

Unterstützt

Formatierung

Absatz

Unterstützt

Formatierung

Formatierung anzeigen

Unterstützt

Formatierung

Formatvorlagen

Unterstützt

Die Anzahl der Formatvorlagen nimmt zu, nachdem Sie das Dokument im ODT-Format gespeichert haben, und sämtliche Formatierungen in ODF basieren auf Formatvorlagen.

Formatierung

Tabstopps

Unterstützt

Tabstopps mit fester Breite werden nicht unterstützt.

Formatierung

Textspalten

Unterstützt

Einige dem Abschnitt zugeordnete Eigenschaften gehen möglicherweise verloren, z. B. obere/untere Ränder, Kopf-/Fußzeilen, Rahmen oder Zeilennummerierungen.

Formatierung

Textausrichtung

Teilweise unterstützt

Die folgenden Textausrichtungsformate werden unterstützt:

  • von rechts nach links, von oben nach unten

  • von links nach rechts, von oben nach unten

  • von oben nach unten, von rechts nach links

Textausrichtung in einer Tabellenzelle wird nicht unterstützt.

Formatierung

Designs

Nicht unterstützt

Formatierung

Wasserzeichen

Nicht unterstützt

Formatierung

Livevorschau

Unterstützt

Formatierung

Positionierung

Teilweise unterstützt

Die Position einiger Textfelder, Rahmen und Formen kann sich in Abhängigkeit von der Art des Ankers ändern.

Infrastruktur

Acetate

Unterstützt

Beim Speichern im ODT-Format werden Inhalte mit Inhaltssteuerelementen in normalen Text konvertiert.

Infrastruktur

Lesezeichen

Unterstützt

Infrastruktur

Starten-Beenden

Unterstützt

Infrastruktur

Cicero, Handschrift, Sprache

Unterstützt

Infrastruktur

Datenbindung

Nicht unterstützt

Infrastruktur

DDE

Nicht unterstützt

Feldinhalte werden in normalen Text konvertiert.

Die Verknüpfung zur Datenquelle geht verloren.

Infrastruktur

Felder

Teilweise unterstützt

Nicht unterstützte Felder werden in normalen Text konvertiert.

Unterstützte Felder bleiben als Felder erhalten.

SEQ-Felder werden nicht unterstützt und wirken sich auf das Verhalten von Inhaltsverzeichnissen und Beschriftungen aus.

Infrastruktur

ActiveX/Formulare

Nicht unterstützt

Infrastruktur

Anwendungswiederherstellung

Unterstützt

Infrastruktur

Hilfe

Unterstützt

Infrastruktur

Hyperlinks

Unterstützt

In Dokumenten aus OpenOffice wird die Hyperlink-Formatvorlage nicht angewendet, diese sind jedoch weiterhin funktionsfähig.

Infrastruktur

Freihandanmerkungen

Nicht unterstützt

Infrastruktur

Tastaturanpassung

Nicht unterstützt

Infrastruktur

OCX

Nicht unterstützt

Infrastruktur

OLE

Teilweise unterstützt

In OpenOffice-Dokumenten eingebettete Objekte werden nicht angezeigt. Der Bildtyp wird nicht unterstützt, und die Verknüpfung ist relativ.

International

IME

Unterstützt

International

Symbol einfügen

Unterstützt

International

Austauschbare Benutzeroberfläche

Unterstützt

International

Zwei Zeilen pro Zeile

Unterstützt

MODI

OCR

Unterstützt

Navigation

Dokumentstruktur

Unterstützt

Navigation

Suchen/Ersetzen

Unterstützt

Navigation

Gehe zu/Zurück

Unterstützt

Drucken

Unterstützt

Drucken

Seite einrichten

Unterstützt

Drucken

Druckvorschau

Unterstützt

Programmierbarkeit

Add-Ins

Teilweise unterstützt

Programmierbarkeit

C-API

Teilweise unterstützt

Programmierbarkeit

COM-Add-Ins

Teilweise unterstützt

Programmierbarkeit

Ereignisse

Teilweise unterstützt

Programmierbarkeit

Makros

Nicht unterstützt

Programmierbarkeit

Objektmodell

Unterstützt

Programmierbarkeit

SmartDocuments

Nicht unterstützt

Programmierbarkeit

Smarttags

Nicht unterstützt

Programmierbarkeit

VBA-Aufzeichnung

Unterstützt

Programmierbarkeit

VBE-Integration

Unterstützt

Programmierbarkeit

WordBasic

Unterstützt

Dokumentprüfung

Benutzerwörterbücher

Unterstützt

Dokumentprüfung

Grammatik

Unterstützt

Textbereiche, für die „Rechtschreibung und Grammatik nicht prüfen" festgelegt ist, verlieren diese Eigenschaft. Rechtschreibung und Grammatik werden jetzt für diesen Text überprüft.

Dokumentprüfung

Silbentrennung

Unterstützt

Dokumentprüfung

Intelligente AutoKorrektur

Unterstützt

Dokumentprüfung

Automatische Spracherkennung

Unterstützt

Dokumentprüfung

Spracheigenschaften

Unterstützt

Dokumentprüfung

Rechtschreibung

Unterstützt

Textbereiche, für die „Rechtschreibung und Grammatik nicht prüfen" festgelegt ist, verlieren diese Eigenschaft. Rechtschreibung und Grammatik werden jetzt für diesen Text überprüft.

Dokumentprüfung

Thesaurus

Unterstützt

Dokumentprüfung

Übersetzung

Unterstützt

Recherchieren

Recherchebereich

Unterstützt

Ansicht

Entwurf

Unterstützt

Ansicht

Gliederung

Unterstützt

Ansicht

Drucklayout

Unterstützt

Ansicht

Lesen

Unterstützt

Ansicht

Lineal

Unterstützt

Ansicht

Bildlauf

Unterstützt

Ansicht

Statusleiste

Unterstützt

Ansicht

Miniaturansichten

Unterstützt

Ansicht

Weblayout

Unterstützt

Ansicht

Windowing

Unterstützt

Ansicht

Zoom

Nicht unterstützt

WordMail

AutoSignaturen

Unterstützt

WordMail

Fax

Unterstützt

WordMail

HTML

Unterstützt

WordMail

Optionen

Nicht unterstützt

WordMail

Nur Text

Unterstützt

WordMail

Eingeschränkte Funktionalität

Unterstützt

WordMail

RTF

Unterstützt

XML

Schema anfügen

Nicht unterstützt

XML

Attribute

Nicht unterstützt

XML

Externe Quelle

Nicht unterstützt

XML

Text einfügen

Nicht unterstützt

XML

XML zusammenführen

Nicht unterstützt

XML

OOUI

Nicht unterstützt

XML

Auswahlverhalten

Nicht unterstützt

XML

Strukturansicht

Nicht unterstützt

XML

Überprüfung

Nicht unterstützt

XML

XSLT

Nicht unterstützt

Grafikfeatures

In der folgenden Tabelle ist dargestellt, welche Grafikfeatures von Word 2013 im OpenDocumentFormat (ODT) vollständig, teilweise oder nicht unterstützt werden.

  • Unterstützt - Sowohl Word 2013 als auch das OpenDocument-Format unterstützen dieses Feature. Grafiken, die dieses Feature verwenden, sehen in der Regel in beiden Formaten gleich aus und verhalten sich gleich.

  • Teilweise unterstützt - Das Feature wird vom Word 2013-Format und vom OpenDocument-Format unterstützt, Grafiken können jedoch in beiden Formaten unterschiedlich dargestellt werden. In der Regel gehen zwischen den Formaten keine Daten verloren, die Formatierung und die Arbeitsweise mit diesen Grafiken können sich jedoch unterscheiden.

  • Nicht unterstützt - Aufgrund der Unterschiede von Features und Implementierungen zwischen dem Word 2013-Format und dem OpenDocument-Format wird dieses Feature im OpenDocument-Format nicht unterstützt. Wenn Sie Ihr Dokument im OpenDocument-Format speichern möchten, verwenden Sie diese Features nicht in Word 2013.

Grundlegende Formen | Unterstützungsumfang | Anmerkungen
Formen | Unterstützt |
Textfelder | Unterstützt | Unterstützt mit Ausnahme von Objekten in Textfeldern, die für Word 2013 teilweise unterstützt werden. SmartArtGrafiken, Formen oder Textfelder innerhalb von Textfeldern werden nicht unterstützt und gehen beim Öffnen der Datei verloren.
WordArt | Unterstützt |
Optionen für 3D-Formen | Unterstützt |
Bilder | Unterstützt | Werden unterstützt, eine Ausnahme bilden jedoch die Optionen zum Einfügen und Verknüpfen, die nicht von ODF unterstützt werden.
SmartArt-Diagramme | Unterstützt | Werden in eine Gruppe von Formen konvertiert
ActiveX-Steuerelemente | Nicht unterstützt |
Objekte in Diagrammen | Unterstützt | Werden in eine Gruppe konvertiert, die das Diagramm und Objekte enthält. Word 2013 unterstützt keine Gruppen, die Diagramme enthalten, die Gruppierung der Objekte wird daher aufgelöst, wenn die Datei in Word 2013 geöffnet wird.
Signaturzeilenobjekt | Nicht unterstützt |
Freihandanmerkung | Unterstützt | Die Freihandanmerkung wird in ein EMF-Bild (Enhanced Metafile) konvertiert.
Objektgruppe | Teilweise unterstützt | Einige Objekte können in Word 2013 nicht gruppiert werden, die Gruppierung der Objekte wird daher aufgehoben, wenn Sie die OpenDocument-Datei öffnen. Dies betrifft alle Gruppierungen mit Diagrammen sowie mit Formen, Textfeldern oder OLE-Objekten gruppierte Bilder.
Objektsichtbarkeit | Teilweise unterstützt | Nicht sichtbare Objekte werden sichtbar, nachdem die Datei in ODT gespeichert und anschließend wieder in Word 2013 geöffnet wird.
Objektrahmen | Unterstützt | Nicht alle Rahmenarten werden unterstützt. Nicht unterstützte Rahmenarten werden als Standardrahmenart gespeichert (schwarze durchgehende Linie).
Objektfüllungen | Unterstützt | Werden unterstützt, mit der Ausnahme, dass graduelle Füllungen mit mehr als zwei Stopps alle weiteren Stopps nach den ersten beiden verlieren.
Linienformatierung | Unterstützt | Nicht alle Linien- und Linienendenarten werden in ODF unterstützt. Nicht unterstützte Linienarten werden als Standard gespeichert (schwarze durchgehende Linie mit offener Pfeilspitze).
Bildzuschnitt | Unterstützt | Der normale Zuschnitt von Bildern wird unterstützt. Das Zuschneiden von Bildern mit einer Form wird jedoch nicht unterstützt.
Bildumfärbung | Teilweise unterstützt | Einige Bildeinfärbungen verfügen über eine Entsprechung in ODF, z. B. schwarz und weiß. Andere Bildeinfärbungen besitzen keine Entsprechung und werden konvertiert. Das Bild wird unverändert angezeigt, aber das Einfärben kann nicht mehr geändert oder entfernt werden.
Optionen für 3D-Bilder | Nicht unterstützt |
Bildformatvorlagen | Teilweise unterstützt | Rahmen werden teilweise unterstützt, sehen aber möglicherweise nicht gleich aus.
Designs | Nicht unterstützt |
Hyperlink auf Form | Nicht unterstützt |


Office-Anpassungstool: Gruppe ändern (Dialogfeld)

Gruppe ändern (Dialogfeld)

Wählen Sie zum Ändern einer Gruppe eine oder mehrere der folgenden Optionen im Dialogfeld Gruppe ändern aus, und klicken Sie dann auf OK.

Wählen Sie unter Optionen für diese Senden-Empfangen-Gruppe auswählen die folgenden Optionen aus:

  • E-Mail-Elemente senden - Beim Senden/Empfangen für diese Gruppe werden E-Mail-Elemente aus dem Postausgang gesendet.

  • E-Mail-Elemente empfangen - Beim Senden/Empfangen für diese Gruppe werden E-Mail-Elemente empfangen.

  • Ordnerhomepages offline verfügbar machen - Beim Senden/Empfangen für diese Gruppe wird der Inhalt in Ordnerhomepages aktualisiert.

  • Formulare synchronisieren - Beim Senden/Empfangen für diese Gruppe werden Formulare synchronisiert.

Wählen Sie unter Ordneroptionen für diese Senden-Empfangen-Gruppe ändern einen Ordner aus, und geben Sie die folgenden Informationen ein:

  • Diesen Ordner beim Senden/Empfangen einschließen - Fügt diesen Ordner der Gruppe von Ordnern hinzu, die beim Senden/Empfangen für diese Senden-Empfangen-Gruppe aktualisiert werden.

Für einige Ordner stehen die folgenden Optionen zur Verfügung:

  • Nur Kopfzeilen herunterladen - Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe werden nur Kopfzeilen für diesen Ordner heruntergeladen.

  • Element samt Anlagen herunterladen - Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe werden die vollständigen E-Mail-Nachrichten (oder sonstigen Elemente) für diesen Ordner heruntergeladen.

  • Nur Kopfzeilen herunterladen, wenn das Element größer ist als - Überschreiten Elemente die angegebene Größe, werden nur die Kopfzeilen für diese Elemente heruntergeladen. Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe wirkt sich diese Einstellung nur auf diesen Ordner aus.


Office-Anpassungstool: Exchange-Einstellungen

Exchange-Einstellungen

Klicken Sie im Dialogfeld Exchange-Einstellungen auf Weitere Einstellungen, um Outlook Anywhere zu konfigurieren.

Konfigurieren Sie mit diesen Einstellungen das Outlook-Profil des Benutzers für die Offlineverwendung und für Outlook Anywhere.

  • Outlook Anywhere konfigurieren

  • Verbindung mit Exchange-Postfach über HTTP herstellen - Wählen Sie diese Option aus, um Outlook Anywhere zu aktivieren.

Wenn Sie Outlook Anywhere aktiviert haben, können Sie die folgenden Optionen konfigurieren:

  • Diese URL zum Herstellen der Verbindung mit dem Proxyserver für Exchange verwenden - URL des Servernamens für den Outlook Anywhere-Proxyserver. http:// oder https:// dürfen nicht als Teil des Namens eingegeben werden. Der entsprechende Eintrag (http:// oder https://) wird entsprechend den ausgewählten Authentifizierungseinstellungen automatisch im Feld hinzugefügt, nachdem Sie den Namen eingegeben haben.

  • Nur SSL für Verbindung verwenden - Wählen Sie diese Option aus, um nur Verbindungen über Secured Sockets Layer zu verwenden. Wählen Sie die folgende Option aus, wenn sowohl die Serverauthentifizierung als auch die Clientauthentifizierung unterstützt werden soll:

    • Sitzung gegenseitig authentifizieren, wenn Verbindung mit SSL hergestellt wird - Wenn diese Option aktiviert ist, nehmen Sie einen Eintrag im Feld Prinzipalname des Proxyservers vor.

  • Bei schnellen Netzwerken zuerst eine Verbindung über HTTP herstellen, dann über TCP/IP - Bei schnellen Netzwerken zuerst eine Verbindung über Outlook Anywhere (HTTP) anstatt standardmäßig über LAN (TCP/IP) herstellen.

  • Bei langsamen Netzwerken zuerst eine Verbindung über HTTP herstellen, dann über TCP/IP - Bei langsamen Netzwerken zuerst eine Verbindung über Outlook Anywhere (HTTP) anstatt standardmäßig über LAN (TCP/IP) herstellen.

  • Diese Authentifizierung zum Herstellen der Verbindung mit dem Proxyserver für Exchange verwenden - Die Standardmethode ist Kennwortauthentifizierung (NTLM).


Office-Anpassungstool: Outlook-Profil

Outlook-Profil

Passt das Outlook-Standardprofil eines Benutzers an, d. h. die Gruppe von Werten in der Windows-Registrierung, mit denen benutzerspezifische Informationen definiert werden.

Konfigurieren Sie Einstellungen für eine neue Exchange Server-Verbindung oder ersetzen Sie die Einstellungen in einer vorhandenen Exchange Server-Verbindung. Geben Sie die Konfigurationsinformationen in die folgenden Felder ein:

Ein Outlook 2013-Profil kann mehrere E-Mail-Konten enthalten. Benutzer können mehrere Outlook 2013-Profile besitzen, es kann jedoch nur ein Profil in der Setupanpassungsdatei konfiguriert werden.

  • Vorhandenes Profil verwenden - Verwenden Sie das Profil, das bereits auf dem Benutzercomputer konfiguriert ist, oder fordern Sie den Benutzer beim ersten Starten von Outlook 2013 zum Erstellen eines Profils auf. Bei Auswahl dieser Option werden die anderen Outlook 2013-Abschnitte des OAT deaktiviert.

  • Profil ändern - Bearbeiten Sie das Standardprofil auf dem Benutzercomputer, oder definieren Sie Änderungen an den von Ihnen benannten Profilen. Wenn kein Standardprofil oder kein Profil mit dem von Ihnen angegebenen Namen vorhanden ist, wird in Outlook 2013 ein Profil auf Grundlage der in den anderen Outlook 2013-Abschnitten im OAT ausgewählten Optionen erstellt. Outlook 2013 verwendet den Standardprofilnamen Outlook oder den von Ihnen angegebenen Profilnamen.

  • Neues Profil - Erstellt ein neues Profil auf dem Benutzercomputer und legt dieses als Standardprofil fest. Alle vorhandenen Profile bleiben für Benutzer verfügbar. Sie müssen einen Namen im Feld Profilname eingeben. Dieser Name wird im Dialogfeld E-Mail-Konten in Outlook 2013 angezeigt. Outlook 2013 erstellt ein Profil auf der Grundlage der in den anderen Outlook 2013-Abschnitten des OAT ausgewählten Optionen.

  • PRF anwenden - Importiert eine Outlook-Profildatei (PRF-Datei), um ein neues Standardprofil zu definieren oder ein vorhandenes Profil zu aktualisieren. Durch die Auswahl dieser Option werden die anderen Outlook 2013-Abschnitte des OAT deaktiviert, das OAT wird jedoch nicht mit den Einstellungen in der PRF-Datei aktualisiert. Geben Sie im Feld Folgendes Profil (PRF-Datei) anwenden einen Namen und einen Pfad für das Profil ein. Wenn Sie eine PRF-Datei für eine frühere Version von Outlook 2013 erstellt haben, können Sie diese in Outlook 2013 importieren, vorausgesetzt, dieses Profil definiert nur MAPI-Dienste.

Wenn Sie Office auf einem gesperrten Computer installieren, auf dem Benutzer keine Administratorrechte besitzen, können Benutzer ihre Outlook 2013-Profile nach der Installation von Office nicht konfigurieren.


Office-Anpassungstool: Registrierungseintrag löschen/ändern (Dialogfeld)

Registrierungseintrag löschen/ändern (Dialogfeld)

Geben Sie im einem der Dialogfelder Registrierungseintrag löschen oder Registrierungseintrag änderndie folgenden Informationen für einen Registrierungseintrag ein, und klicken Sie dann auf OK:

  1. Erweitern Sie das Stammmenü, und wählen Sie den Zweig aus, der die zu entfernenden oder zu ändernden Einträge enthält.

  2. Geben Sie im Feld Schlüssel den Namen des Unterschlüssels ein, unter dem der Eintrag gespeichert ist, beispielsweise Software\Microsoft\Office\15.0\Common.

  3. Geben Sie für Wertname den Namen des Registrierungseintrags ein, den Sie entfernen möchten. Lassen Sie dieses Feld leer, um den gesamten Unterschlüssel einschließlich aller Werteinträge zu entfernen.


Office-Anpassungstool: Registrierungseintrag hinzufügen/ändern (Dialogfeld)

Registrierungseintrag hinzufügen/ändern (Dialogfeld)

In den Dialogfeldern Registrierungseintrag hinzufügen oder Registrierungseintrag ändern können Sie die folgenden Informationen für die einzelnen Registrierungseinträge ändern. Klicken Sie anschließend auf OK:

  • Erweitern Sie das Stammmenü, und wählen Sie den Zweig aus, der die hinzuzufügenden oder zu ändernden Einträge enthält. Die Einstellungen werden einmal pro Benutzer (HKEY_CURRENT_USER) oder einmal pro Computer (HKEY_LOCAL_MACHINE) angewendet. Beachten Sie, dass Sie der Stammebene von HKEY_USERS oder HKEY_LOCAL_MACHINE keine Einträge hinzufügen können. Erweitern Sie das Menü Datentyp, und wählen Sie den Datentyp für den hinzuzufügenden oder zu ändernden Datentyp aus. Geben Sie im Feld Schlüssel den Namen des Unterschlüssels ein, unter dem der Eintrag gespeichert wird, beispielsweise Software\Microsoft\Office\15.0\Common.

  • Wählen Sie Leeren Schlüssel erstellen aus, wenn der Registrierungseintrag keinen Wertnamen oder keine Wertdaten enthält. Einige Einstellungen sind vom Vorhandensein oder vom Fehlen des Registrierungseintrags abhängig. Geben Sie unter Wertname den Namen des neuen Registrierungseintrags ein. Wenn Sie Wertdaten einfügen, dieses Feld jedoch leer lassen, wird dem Wert der Name <Standard> hinzugefügt. Ein Schlüssel kann nur einen <Standard>-Wertnamen besitzen. Geben Sie im Feld Wertdaten den Wert ein, der in dem neuen Registrierungseintrag gespeichert werden soll. Die Daten müssen dem Datentyp entsprechen.


Office-Anpassungstool: Exporteinstellungen

Exporteinstellungen

Speichert die vorhandenen Outlook-Profileinstellungen in einer PRF-Datei.

Klicken Sie auf Profileinstellungen exportieren. Geben Sie im Dialogfeld Speichern unter den Namen der neuen PRF-Datei ein, und klicken Sie auf Speichern.

Hinweis:

Eine effiziente Methode zum Erstellen einer Outlook-PRF-Datei besteht darin, im OAT die gewünschten Optionen auszuwählen und die Auswahl anschließend in eine PRF-Datei zu exportieren, selbst wenn Sie beim Bereitstellen von Office keine Setupanpassungsdatei verwenden. Sie können in der PRF-Datei zusätzliche Anpassungen vornehmen, die im OAT nicht verfügbar sind. Beispielsweise können Sie einen E-Mail-Dienstanbieter hinzufügen, der im OAT nicht aufgeführt ist.


Office-Anpassungstool: Konten hinzufügen

Konten hinzufügen

Fügt dem Profil des Benutzers neue E-Mail-Konten für Outlook hinzu.

Wählen Sie Outlook-Profil- und Kontoinformationen nicht anpassen aus, wenn Sie keine Konten zu dem konfigurierten Outlook-Profil hinzufügen möchten.

Klicken Sie auf Hinzufügen, um der Liste ein neues Konto hinzuzufügen. Wenn Sie ein Konto in der Liste ändern möchten, markieren Sie das Konto, und klicken Sie dann auf Ändern. Zum Entfernen eines Kontos aus der Liste markieren Sie das Konto, und klicken Sie dann auf Entfernen.

Sie können auch Folgendes angeben:

  • Wenn Sie einen Exchange Server-Computer konfigurieren oder eine Outlook-Datendatei (PST-Datei) hinzufügen, erweitern Sie Neue E-Mail an folgenden Ordner übermitteln, und wählen Sie den Speicherort für die Übermittlung neuer E-Mails aus. Der Standardspeicherort ist der Exchange Server-Computer, wenn ein solcher konfiguriert ist. Andernfalls ist die Voreinstellung für den Speicherort die PST-Datei auf dem Computer des Benutzers.

  • Erweitern Sie Standard-E-Mail-Konto, und wählen Sie das Konto aus, das als Standard-E-Mail-Konto für Benutzer verwendet werden soll.


Office-Anpassungstool: Zielpfad für Datei (Dialogfeld)

Zielpfad für Datei (Dialogfeld)

Geben Sie im Dialogfeld Zielpfad auf dem Computer des Benutzers den Pfad des Ordners ein, in dem die Datei auf Benutzercomputern installiert werden soll, und klicken Sie dann auf OK.

Verwenden Sie die UMSCHALTASTE und die STRG-Taste, um mehrere Dateien auszuwählen. Diese Dateien werden dem gleichen Zielordner zugeordnet. Sie können die folgenden speziellen Ordnernamen im Zielpfad verwenden:

[INSTALLLOCATION] | Der Ordner, in dem Office installiert ist
[ROOTDRIVE] | Das lokale Festplattenlaufwerk mit dem meisten freien Speicherplatz
[ProgramFilesFolder] | Ordner Programme
[CommonFilesFolder] | Ordner Programme\Gemeinsame Dateien
[WindowsFolder] | Der Ordner Windows
[SystemFolder] | Windows-Ordner System32
[PersonalFolder] | Benutzerordner Eigene Dateien
[AppDataFolder] | Benutzerordner Anwendungsdaten
[NetHoodFolder] | Benutzerordner Netzwerkumgebung


Office-Anpassungstool: Verknüpfungseintrag hinzufügen/ändern (Dialogfeld)

Verknüpfungseintrag hinzufügen/ändern (Dialogfeld)

Geben Sie im Dialogfeld Verknüpfungseintrag hinzufügen/ändern für die Verknüpfung, die Sie erstellen oder ändern, die folgenden Informationen ein, und klicken Sie dann auf OK.

  • Target - Geben Sie die Anwendung an, die der Verknüpfung zugeordnet wird, indem Sie ein vordefiniertes Anwendungsschlüsselwort auswählen oder den Namen und Pfad der Datei eingeben, auf die die Verknüpfung verweist. Wenn Sie ein Anwendungsschlüsselwort auswählen, werden die Informationen in den übrigen Feldern vom OAT automatisch ausgefüllt. Die Namen in der Liste entsprechen den Features, die Sie auf der Seite Featureinstallationsstatus festlegen im OAT auswählen, sowie ggf. benutzerdefinierten Dateien, die Sie auf der Seite Dateien hinzufügen zur Installation hinzufügen. Wenn Sie einen Namen und Pfad eingeben, die Leerzeichen enthalten, müssen Sie die ganze Zeichenfolge in doppelte Anführungszeichen ("") setzen. Im Feld Argumente können Sie Befehlszeilenoptionen für die Anwendung hinzufügen.

  • Speicherort - Geben Sie den Ordner an, in dem die Verknüpfung erstellt wird, indem Sie ein vordefiniertes Ordnerschlüsselwort auswählen oder den Namen und Pfad zum Speicherort der Verknüpfung eingeben. Sie können einen Unterordner angeben, indem Sie einen umgekehrten Schrägstrich (\) anfügen, gefolgt vom Namen des Unterordners. Um beispielsweise die Verknüpfung für Word im Unterordner Office des Ordners Programme im Startmenü zu installieren, wählen Sie [ProgramMenuFolder] aus, und fügen Sie den Namen des Unterordners folgendermaßen an: [ProgramMenuFolder]\Microsoft Office. Für Speicherort können die folgenden speziellen Ordner verwendet werden:

    [StartMenuFolder]

    Windows-Startmenü

    [ProgramMenuFolder]

    Windows-Menü Start\Programme

    [StartupFolder]

    Ordner Autostart im Windows-Menü Start\Programme

    [DesktopFolder]

    Windows-Ordner Desktop

    [INSTALLLOCATION]

    Der Ordner, in dem Office installiert ist

    [FavoritesFolder]

    Benutzerordner Favoriten

    [FavoritesFolder]

    Benutzerordner Favoriten

    [AppDataFolder]

    Benutzerordner Anwendungsdaten

    [NetHoodFolder]

    Benutzerordner Netzwerkumgebung

  • Name - Geben Sie eine beliebige Zeichenfolge ein, um einen Namen für die Verknüpfung anzugeben.

  • Starten in - Geben Sie den Standardstartordner für die Anwendung an, indem Sie einen Pfad eingeben. Wenn Sie dieses Feld leer lassen, wird der Standardordner auf den Ordner festgelegt, in dem sich die Zieldatei befindet. Wenn der Pfad zu dem Computer eines Benutzers ungültig ist, wird dem Benutzer beim Versuch, die Verknüpfung zu verwenden, eine Fehlermeldung angezeigt.

  • Argumente - Geben Sie optional Argumente ein, die an der Befehlszeile an die Anwendung übergeben werden sollen.

  • Tastenkombination - Geben Sie optional eine Tastenkombination für die Anwendung oder Datei ein. Verwenden Sie die folgende Syntax für die Tastenkombination: [Zusatztaste+]VK_Taste, dabei können für „Zusatztaste" die Tasten UMSCHALTTASTE, STRG, ALT oder ERW verwendet werden, und „VK_Taste" steht für einen virtuellen Tastennamen (siehe die folgende Tabelle).

    Die Zusatztaste ist optional, und Sie können mehrere in beliebiger Reihenfolge, getrennt durch Pluszeichen (+), angeben. Wenn Sie eine Zusatztaste verwenden, muss sie vor dem virtuellen Tastennamen angegeben werden. Sie können nur einen virtuellen Tastennamen eingeben. Verwenden Sie keine Leerzeichen in der Tastendefinition. Im Folgenden finden Sie einige Beispiele:

    • STRG+VK_F12

    • STRG+UMSCHALT+VK_A

    • ALT+STRG+VK_DRUCK

    Einige Tastenkombinationen wie STRG+ALT+VK_ENTF werden möglicherweise vom System verwendet und starten die Anwendung möglicherweise nicht wie erwartet. Vermeiden Sie bei der Festlegung von Tastenkombinationen auf dem Benutzercomputer Konflikte, vor allem bei der Verwendung von Tastenkombinationen ohne Zusatztaste. Wenn Sie beispielsweise „VK_A" ohne Zusatztaste festlegen, wird die Anwendung jedes Mal ausgeführt, wenn der Benutzer die Taste „A" drückt.

    Sie können folgende Namen für virtuelle Tasten verwenden:

    Name der virtuellen Taste Tastencode (Hex) Beschreibung

    VK_0 … VK_9

    30-39

    Tasten 0-9

    VK_A … VK_Z

    41-5A

    Tasten A-Z

    VK_NUMPAD0 … VK_NUMPAD9

    60-69

    Tasten 0-9 auf der Zehnertastatur

    VK_F1 ... VK_F24

    70-87

    Funktionstasten F1-F24

    VK_LBUTTON

    1

    Linke Maustaste

    VK_RBUTTON

    2

    Rechte Maustaste

    VK_CANCEL

    3

    STRG-UNTRBR-Verarbeitung

    VK_MBUTTON

    4

    Mittlere Maustaste (Drei-Tasten-Maus)

    VK_BACK

    8

    RÜCKTASTE

    VK_CLEAR

    0C

    ENTF-TASTE

    VK_RETURN

    0D

    EINGABETASTE

    VK_PAUSE

    13

    PAUSE-TASTE

    VK_CAPITAL

    14

    FESTSTELLTASTE

    VK_PRIOR

    21

    BILD-AUF-TASTE

    VK_NEXT

    22

    BILD-AB-TASTE

    VK_END

    23

    ENDE-TASTE

    VK_HOME

    24

    POS1-TASTE

    VK_LEFT

    25

    NACH-LINKS-TASTE

    VK_UP

    26

    NACH-OBEN-TASTE

    VK_RIGHT

    27

    NACH-RECHTS-TASTE

    VK_DOWN

    28

    NACH-UNTEN-TASTE

    VK_SELECT

    29

    SELECT-TASTE

    VK_EXECUTE

    2B

    EXECUTE-TASTE

    VK_SNAPSHOT

    2C

    DRUCK-TASTE

    VK_INSERT

    2D

    EINFG-TASTE

    VK_HELP

    2F

    HILFE-TASTE

    VK_MULTIPLY

    6A

    MULTIPLIZIEREN-TASTE

    VK_ADD

    6B

    ADDIEREN-TASTE

    VK_SEPARATOR

    6C

    TRENNZEICHEN-TASTE

    VK_SUBTRACT

    6D

    SUBTRAHIEREN-TASTE

    VK_DECIMAL

    6E

    DEZIMAL-TASTE

    VK_DIVIDE

    6F

    DIVIDIEREN-TASTE

    VK_NUMLOCK

    90

    NUM-TASTE

    VK_SCROLL

    91

    ROLLEN-TASTE

  • Ausführen - Wählen Sie den Fenstertyp aus, in dem die Anwendung oder Datei gestartet werden soll (Normales Fenster, Minimiert oder Maximiert).

  • Symbol ändern - Wählen Sie ein anderes Symbol für die Verknüpfung aus.


Office-Anpassungstool: Eigenschaftswert hinzufügen/ändern (Dialogfeld)

Eigenschaftswert hinzufügen/ändern (Dialogfeld)

Klicken Sie im Dialogfeld Setup-Eigenschaften ändern auf Hinzufügen, um das Dialogfeld Eigenschaftswert hinzufügen zu öffnen. Wenn Sie im Dialogfeld Setup-Eigenschaften ändern einen Eintrag auswählen und auf Ändern klicken, wird das Dialogfeld Eigenschaftswert ändern geöffnet. Sie können in den Dialogfeldern Eigenschaftswert hinzufügen oder Eigenschaftswert ändern die folgenden Informationen eingeben:

  1. Geben Sie in den Dialogfeldern Eigenschaftswert hinzufügen oder Eigenschaftswert ändern im Feld Name den Namen der Eigenschaft ein. Eigenschaftsnamen müssen in Großschreibung angegeben werden.

  2. Geben Sie in das Feld Wert den Wert der Eigenschaft ein.

  3. Klicken Sie auf OK.


Office-Anpassungstool: Lizenzierung und Benutzeroberfläche

Lizenzierung und Benutzeroberfläche

Ermöglicht die Eingabe des Product Keys und die Annahme des Endbenutzer-Lizenzvertrags (EULA) für jeden Benutzer, der Office mit dieser Setupanpassungsdatei installiert. Darüber hinaus wird die Anzeigeebene der Benutzeroberfläche festgelegt. Diese Optionen werden vom Setupprogramm nur angewendet, wenn Office erstmals auf dem Benutzercomputer installiert wird.

  1. Wählen Sie eine der beiden folgenden Optionen aus:

    • Clientschlüssel des Schlüsselverwaltungsdiensts (KMS) verwenden - Für Unternehmensbereitstellungen, bei denen die Aktivierung durch den Schlüsselverwaltungsdienst (KMS) erfolgt, ist kein Eintrag für den Product Key erforderlich, da für alle Volumenlizenzeditionen von Office 2013 ein KMS-Clientschlüssel vorinstalliert ist. Der Schlüsselverwaltungsdienst ist eine der Methoden der Office-Aktivierungstechnologien zum Aktivieren von Produkten, die mit Microsoft-Volumenlizenzierungsprogrammen lizenziert werden. Nur für einen KMS-Hostcomputer ist ein KMS-Hostschlüssel erforderlich, um die Aktivierung auszuführen und einen lokalen Aktivierungsdienst in der Umgebung einzurichten. Office 2013 stellt zur Aktivierung eine Verbindung mit dem lokalen KMS-Host her. Clientschlüssel des Schlüsselverwaltungsdiensts (KMS) verwenden ist die Standardeinstellung. Weitere Informationen zu den Lizenzierungsoptionen von Office 2013 finden Sie im „Handbuch für Office-Aktivierungstechnologien", das in dieser Version enthalten ist.

    • Anderen Product Key eingeben - Im OAT können Sie mithilfe des Eintrags Anderen Product Key eingeben einen gültigen MAK-Schlüssel (Multiple Activation Key, Mehrfachaktivierungsschlüssel) eingeben. Ein Mehrfachaktivierungsschlüssel ist eine weitere Methode, die von den Office-Aktivierungstechnologien zum Aktivieren von Produkten bereitgestellt wird, die mit Microsoft-Volumenlizenzierungsprogrammen lizenziert werden. Mit einem Mehrfachaktivierungsschlüssel wird Office 2013 von Clients online mit von Microsoft gehosteten Aktivierungsservern oder per Telefon aktiviert. Wenn Sie einen Mehrfachaktivierungsschlüssel verwenden möchten, geben Sie im Textfeld Anderen Product Key eingeben den MAK (25 Ziffern oder Zeichen) ohne Leerzeichen ein.

  2. Geben Sie im Feld Product Key einen gültigen, aus 25 Zeichen bestehenden Volumenlizenzschlüssel ein.

  3. Aktivieren Sie Ich stimme den Bedingungen des Lizenzvertrags zu, um den Bestimmungen des Lizenzvertrags im Namen des Benutzers zuzustimmen. Der Benutzer wird nun bei der Installation oder Erstausführung einer Office-Anwendung nicht aufgefordert, dem Lizenzvertrag zuzustimmen.

  4. Erweitern Sie das Menü Anzeigeebene, um das Verhalten der Benutzeroberfläche während der Installation festzulegen. Wählen Sie eine der folgenden Optionen aus:

    • Wählen Sie Vollständig - Standard aus, um das Setupprogramm interaktiv auszuführen und alle Optionen und Meldungen der Benutzeroberfläche anzuzeigen.

    • Wählen Sie Grundlegend aus, damit die Willkommenseite angezeigt und der Benutzer zur Eingabe des Product Keys und gegebenenfalls zur Annahme der Microsoft-Software-Lizenzbedingungen aufgefordert wird. Darüber hinaus wird eine Statusleiste sowie ein Abschlusshinweis angezeigt.

    • Wählen Sie Keine aus, um das Setupprogramm automatisch und ohne Benutzeroberfläche auszuführen.

      Hinweis:

      Wenn Anzeigeebene auf Grundlegend oder Keine festgelegt ist und Sie einen Product Key angeben, wird vorausgesetzt, dass Sie auch dem Lizenzvertrag im Namen des Benutzers zustimmen, selbst wenn Sie dieses Kontrollkästchen nicht aktivieren.

  5. Wählen Sie Abschlusshinweis aus, wenn der Benutzer nach Abschluss der Installation eine Meldung erhalten soll.

  6. Wählen Sie Modalen Dialog unterdrücken aus, wenn Setup keine Fehlermeldungen oder sonstige Dialogfelder anzeigen soll, die die Installation unterbrechen könnten.

    Hinweis:

    Wenn Sie Anzeigeebene auf Vollständig festlegen, werden Fehlermeldungen oder sonstige Dialogfelder unabhängig von der Einstellung dieses Kontrollkästchens angezeigt.

    Hinweis: Die vorstehenden Optionen sind identisch mit den folgenden Einstellungen in der Datei Config.xml:

    OAT-Option Einstellung in Config.xml

    Product Key

    PIDKEY-Element

    Ich stimme den Bedingungen des Lizenzvertrags zu

    AcceptEula-Attribut im Display-Element

    Anzeigeebene

    Level-Attribut im Display-Element

    Abschlusshinweis

    CompletionNotice-Attribut im Display-Element

    Modalen Dialog unterdrücken

    SuppressModal-Attribut im Display-Element


Office-Anpassungstool: Dateien entfernen

Dateien entfernen

Entfernt bei der Installation von Office Dateien von Benutzercomputern.

Dateien, die in der Liste Dateien entfernen aufgeführt werden, werden vom Computer des Benutzers entfernt, bevor die in der Liste Dateien hinzufügen aufgeführten Dateien installiert werden. Sie können deshalb vorhandene Dateien auf dem Computer eines Benutzers löschen und durch neue Versionen ersetzen. Wurde die Zieldatei auf dem Computer eines Benutzers umbenannt oder entfernt, wird sie nicht durch eine hinzugefügte Datei desselben Namens ersetzt.

Wenn Sie eine Liste der Dateien erstellen möchten, die von den Computern der Benutzer bei der Installation entfernt werden sollen, klicken Sie auf Hinzufügen. Wählen Sie eine Datei in der Liste Dateien entfernen aus, und klicken Sie auf Ändern, um den Pfad oder den Namen der Datei zu ändern. Wählen Sie eine Datei aus, und klicken Sie auf Entfernen, um die Datei aus dieser Liste zu entfernen. Sie können die UMSCHALT- oder STRG-Taste verwenden, um mehrere Dateien gleichzeitig auszuwählen.


Office-Anpassungstool: Dateien hinzufügen

Dateien hinzufügen

Fügt bei der Installation von Office Dateien zu Benutzercomputern hinzu.

  • Zum Erstellen einer Liste der Dateien, die bei der Installation zum Computer eines Benutzers hinzugefügt werden sollen, klicken Sie auf Hinzufügen, navigieren zu der Datei, die der Liste hinzugefügt werden soll, und klicken dann erneut auf Hinzufügen. Mit der UMSCHALT- und der STRG-Taste können Sie mehrere Dateien gleichzeitig auswählen.

    Im Dialogfeld Zielpfad für Datei wird das Feld Dateiname(n) automatisch mit dem/den Namen der ausgewählten Datei/en gefüllt. Geben Sie im Dialogfeld Zielpfad auf dem Computer des Benutzers den gewünschten Pfad zum Zielordner auf den Benutzercomputern ein, oder behalten Sie den vorgeschlagenen Pfad bei, und klicken Sie dann OK.

  • Wählen Sie zum Ändern des Zielpfads einer Datei die Datei in der Liste aus, und klicken Sie auf Ändern.

  • Wählen Sie eine Datei aus, und klicken Sie auf Entfernen, um die Datei aus dieser Liste zu entfernen. Mit der UMSCHALT- und der STRG-Taste können Sie mehrere Dateien gleichzeitig auswählen.

Wenn Sie einer Office-Installation Dateien hinzufügen, beachten Sie Folgendes:

  • Beim Speichern einer Setupanpassungsdatei und Beenden des Office-Anpassungstools werden Dateien in die Anpassungsdatei kopiert. Große Dateien vergrößern die Anpassungsdatei und verlängern die Dauer ihrer Erstellung.

  • Wenn Sie eine Datei überarbeiten, die zurzeit in die Anpassungsdatei eingeschlossen ist, müssen Sie die Anpassungsdatei im Office-Anpassungstool öffnen, die Datei aus der Liste Dateien hinzufügen entfernen, die überarbeitete Version hinzufügen und anschließend die Anpassungsdatei speichern.

  • Wenn der Benutzer Office entfernt, repariert oder erneut installiert, werden die benutzerdefinierten Dateien entfernt oder zusammen mit Office erneut installiert. Eine benutzerdefinierte Datei wird nicht erneut installiert, wenn die Datei seit der Installation geändert wurde.


Office-Anpassungstool: Benutzereinstellungen ändern

Benutzereinstellungen ändern

Hiermit legen Sie die Standardwerte für Office-Anwendungseinstellungen für Benutzer fest, die Office mit dieser Anpassungsdatei installieren.

  1. Erweitern Sie zum Konfigurieren der Einstellungen einer Anwendung im linken Bereich den Ordner und die Unterordner der Anwendung, bis im Detailbereich die Einstellung aufgeführt wird, die Sie konfigurieren möchten.

    Klicken Sie auf Alle Einstellungen anzeigen, um alle verfügbaren Benutzereinstellungen anzuzeigen, oder klicken Sie auf Nur konfigurierte Einstellungen anzeigen, um nur die Einstellungen anzuzeigen, die bereits konfiguriert und in dieser Konfigurationsdatei gespeichert wurden.

  2. Klicken Sie auf die Einstellung, damit am Fuß des Dialogfelds Informationen zur Konfiguration dieser Einstellung angezeigt werden.

  3. Um die Einstellung zu konfigurieren, doppelklicken Sie auf die Einstellung, und wählen Sie Nicht konfiguriert, Aktiviert oder Deaktiviert aus. Jede dieser Optionen kann unterschiedliche Auswirkungen auf die Einstellung besitzen, und jede wird in den Informationen unten im Dialogfeld angezeigt, wenn die Einstellung ausgewählt wird.

    Nicht konfiguriert.

    Die Einstellung bleibt unverändert.

    Aktiviert

    Die Einstellung wird anhand Ihrer Auswahl im Dialogfeld geändert.

    Deaktiviert

    Die Einstellung wird deaktiviert. Es kann ein Unterschied sein, ob Sie eine Option deaktivieren oder nicht konfigurieren. Weitere Informationen finden Sie unter der Beschreibung zur jeweiligen Option.

  4. In diesem Dialogfeld können Sie in der Liste der Einstellungen blättern, indem Sie auf Vorherige Einstellung oder Nächste Einstellung klicken.

  5. Klicken Sie auf OK.

  6. Wählen Sie Benutzereinstellungen migrieren aus, um benutzerdefinierte Einstellungen des Benutzers aus einer früheren Office-Version beizubehalten. Wenn Sie Benutzereinstellungen ändern und dieses Kontrollkästchen aktivieren, werden zuerst die geänderten Einstellungen übernommen und dann die vorhandenen benutzerdefinierten Einstellungen migriert, wobei widersprüchliche Einstellungen überschrieben werden.

Hinweis:

Wenn Sie auf Aktiviert klicken, um die Optionen für eine Einstellung anzuzeigen, und dann auf OK, Vorherige Einstellung oder Nächste Einstellung klicken, ändert sich auch dann der Status in Konfiguriert, wenn Sie die Einstellung nicht ändern. Falls die Einstellung versehentlich mit einem leeren Hyperlink, Pfad oder Dateinamen konfiguriert wird, kann ein Fehler auftreten. Wenn Sie die Änderungen nach dem Klicken auf Aktiviert ignorieren oder die Einstellung nicht konfigurieren möchten, klicken Sie auf Abbrechen. Sie können die Einstellung auf den Status Nicht konfiguriert zurücksetzen, indem Sie auf die Einstellung doppelklicken, Nicht konfiguriert auswählen und dann auf OK klicken.


Office-Anpassungstool: Übersicht

Mit dem Office-Anpassungstool (OAT) können Sie eine Installation von Office 2013 anpassen. Beim Ausführen des OAT wählen Sie aus, ob Sie eine neue Setupanpassungsdatei erstellen oder eine vorhandene Datei öffnen möchten. Wenn Sie eine neue Datei erstellen, wird im OAT eine Liste der Produkte angezeigt, die im Netzwerkinstallationspfad zur Verfügung stehen. Sie müssen ein einzelnes Produkt auswählen, das Sie anpassen möchten. Geben Sie zum Starten des OAT an der Befehlszeile setup.exe /admin ein.

Hinweis:

Für das Office 2013-OAT ist Version 4.0 oder höher von Windows Installer auf allen Computern erforderlich, auf denen Office ausgeführt wird, einschließlich des Computers, auf dem das OAT ausgeführt wird.

Setupanpassungsdateien

Sie verwenden das OAT, um Office anzupassen und die Anpassungen in einer Setupanpassungsdatei (MSP-Datei) zu speichern. Anschließend legen Sie diese Datei im Ordner Updates des Netzwerkinstallationspfads ab. Wenn Sie Office installieren, sucht das Setupprogramm nach einer Setupanpassungsdatei im Ordner Updates und wendet - wenn diese vorliegt - diese Anpassungen an. Wenn Sie die Anpassungsdatei nicht im Ordner Updates ablegen, können Sie mithilfe der Setup-Befehlszeilenoption /adminfile den vollqualifizierten Pfad des Ordners angeben, in dem die benutzerdefinierte Datei gespeichert ist. Zum Beispiel setup.exe /adminfile \\Servername\Freigabename\Unterordner\Benutzer.msp

Weitere Informationen zu Setup-Befehlszeilenoptionen finden Sie unter „Setup-Befehlszeilenoptionen für Office 2013" im Office 2013 Resource Kit.

Hinweis:

Wenn Sie für die Anpassungsdateien nicht den Ordner Updates verwenden, können Sie deren Speicherort in der Datei Config.xml angeben. Verwenden Sie dazu das SUpdateLocation-Attribut des SetupUpdates-Elements. Weitere Informationen finden Sie unter „Die Datei „Config.xml" in Office 2013" im Office 2013 Resource Kit.

Sie können eine Setupanpassungsdatei auch zum Ändern einer vorhandenen Installation verwenden. Da es sich bei einer Setupanpassungsdatei um eine erweiterte Form einer Windows Installer-MSP-Datei handelt, wenden Sie die Anpassungsdatei genauso auf den Benutzercomputer an wie ein Softwareupdate. Die vorhandene Office-Installation wird anhand Ihrer Anpassungen geändert. Wenn Sie beispielsweise den Installationsstatus einiger Features auf Nicht verfügbar ändern und die entsprechende Anpassungsdatei auf eine vorhandene Office-Installation anwenden, werden diese Features vom Computer des Benutzers entfernt.

Wenn Sie mit dem OAT eine vorhandene MSP-Anpassungsdatei ändern, wird empfohlen, eine MSP-Datei für das anzupassende Produkt zu verwenden. Beispiel: wenn Sie eine vorhandene Installation von Office Professional Plus 2013 anpassen, wählen Sie eine MSP-Anpassungsdatei für Office Professional Plus 2013 aus.

Das OAT bietet die folgende Unterstützung für das Importieren von Setup-Anpassungsupdates:

  • 32-Bit-Setupanpassungsupdates können in die 64-Bit-Version des Office-Anpassungstools importiert und anschließend zum Anpassen der 64-Bit-Versionen von Office-Produkten verwendet werden.

  • 64-Bit-Setupanpassungsupdates können in die 32-Bit-Version des Office-Anpassungstools importiert und anschließend zum Anpassen der 32-Bit-Versionen von Office-Produkten verwendet werden.

Ein 32-Bit-Setup-Anpassungsupdate, das in das 64-Bit-Anpassungstool importiert wird, wird in 64 Bit konvertiert, und ein 64-Bit-Anpassungsupdate, das in das 32-Bit-Anpassungstool importiert wird, wird in 32 Bit konvertiert. Zum Importieren eines Anpassungsupdates (MSP) in das Office-Anpassungstool klicken Sie im Menü Datei auf Importieren. Wählen Sie im Dialogfeld Öffnen die MSP-Datei aus, die Sie konvertieren möchten, und klicken Sie auf Öffnen, um die Konvertierung zu starten.

Hinweis:

Der Import von MSP-Anpassungsdateien ist nur für gleichwertige architekturübergreifende Produkte vorgesehen. Sie können eine 32-Bit-MSP-Anpassungsdatei von Office Professional Plus 2013 in die 64-Bit-Version des Office-Anpassungstools für eine 64-Bit-MSP-Datei von Office Professional Plus 2013 importieren. Es ist jedoch nicht möglich, eine eigenständige 32-Bit-MSP-Anpassungsdatei von Word 2013 in das 64-Bit-Office-Anpassungstool für eine 64-Bit-basierte Office Professional Plus 2013-MSP-Datei zu importieren. Ein solcher Vorgang kann nicht ausgeführt werden, und es wird eine Fehlermeldung angezeigt. Weitere Informationen zur Verwendung des Office-Anpassungstools zum Erstellen einer Setupanpassungsdatei und zu den Bereichen, die mit dem OAT konfiguriert werden können, finden Sie unter „Office-Anpassungstool in Office 2013" im Office 2013 Resource Kit.

Setupanpassungsupdates von 2007 Office System können nicht in das OAT von Office 2013 importiert werden.

Das Importfeature kann auch verwendet werden, wenn Sie eine anfängliche MSP-Setupanpassungsdatei für ein Office 2013-Produkt (z. B. Office Professional Plus 2013) erstellt haben und später die Installation ändern möchten, um Language Packs hinzuzufügen. In diesem Falle fügen Sie zuerst die Language Packs im Netzwerkinstallationspfad mit den Quelldateien des Office-Produkts hinzu. Anschließend führen Sie das OAT im Stammverzeichnis des Netzwerkinstallationspfads aus, erstellen eine neue Setupanpassungsdatei für dasselbe Produkt und importieren dann die ursprüngliche vorher für das Produkt (in diesem Fall Office Professional Plus 2013) erstellte MSP-Anpassungsdatei. Wenn Sie ein MSP-Datei in das OAT importieren möchten, klicken Sie auf das Menü Datei und dann auf Importieren. Wählen Sie im Dialogfeld Öffnen die vorher erstellte MSP-Anpassungsdatei aus, die aktualisiert werden soll. Klicken Sie im Menü Datei auf Speichern unter. Geben Sie einen eindeutigen Namen für die MSP-Datei an, und klicken Sie dann auf Speichern. Durch das Importieren der vorher erstellten MSP-Anpassungsdatei in das OAT wird diese aktualisiert, und die hinzugefügten Sprachen werden aufgenommen.

Weitere Informationen zum Importieren einer MSP-Anpassungsdatei finden Sie unter „Importieren einer Office 2013-Setupanpassungsdatei" im Office 2013 Resource Kit. Informationen zum Erstellen eines Netzwerkinstallationspfads finden Sie unter „Erstellen eines Netzwerkinstallationspfads" im Abschnitt „Anpassen von Setup vor der Installation von Office 2013" im Office 2013 Resource Kit.

Einige Optionen im OAT gelten nur bei einer Neuinstallation von Office. Diese Optionen sind im OAT und in der Hilfedatei zum OAT kenntlich gemacht. Beispielsweise können Sie das INSTALLLOCATION-Element verwenden, um den Ordner anzugeben, in dem Office auf dem Benutzercomputer installiert wird. Wenn eine Anpassungsdatei jedoch auf eine vorhandene Installation angewendet wird, wird das INSTALLLOCATION-Element ignoriert. (Sie müssen Office deinstallieren und neu installieren, um den Installationsort zu ändern.)

Klicken Sie im Menü Datei auf Speichern, um die Setupanpassungsdatei zu speichern, bevor Sie das OAT beenden.

Konfigurieren des OAT

Das OAT umfasst die folgenden vier Hauptabschnitte. Jeder Abschnitt ist in eine Reihe von Seiten mit anpassbaren Optionen unterteilt, die nachstehend erörtert werden.

  • Setup

    • Installationsspeicherort und Name der Organisation

    • Weitere Netzwerkquellen

    • Lizenzierung und Benutzeroberfläche

    • Frühere Installationen entfernen

    • Installationen hinzufügen und Programme ausführen

    • Office-Sicherheitseinstellungen

    • Setup-Eigenschaften ändern

  • Features

    • Benutzereinstellungen ändern

    • Featureinstallationsstatus festlegen

  • Weitere Inhalte

    • Dateien hinzufügen

    • Dateien entfernen

    • Registrierungseinträge hinzufügen

    • Registrierungseinträge entfernen

    • Verknüpfungen konfigurieren

  • Outlook

    • Outlook-Profil

    • Konten hinzufügen

    • Exporteinstellungen

    • Senden-Empfangen-Gruppen angeben


Office-Anpassungstool: Frühere Installationen entfernen

Frühere Installationen entfernen

Gibt frühere Versionen von Office-Anwendungen an, die beibehalten oder entfernt werden sollen. Diese Option wird nur bei der Erstinstallation von Office auf einem Benutzercomputer angewendet.

Standardmäßig entfernt das Setupprogramm alle früheren Versionen von Office-Anwendungen. Wenn eine installierte Office-Anwendung beibehalten werden soll, gehen Sie folgendermaßen vor:

  1. Wählen Sie Folgende frühere Versionen von Microsoft Office-Programmen entfernen aus.

  2. Wählen Sie die Office-Anwendung aus, die nicht entfernt werden soll, und klicken Sie auf Details.

  3. Deaktivieren Sie unter Wählen Sie aus, welche frühere Versionen von Setup entfernt werden sollen das Kontrollkästchen, und klicken Sie auf OK.

Hinweis:

Microsoft Outlook 2013 kann nicht parallel mit früheren Versionen von Outlook verwendet werden. Wenn Sie frühere Versionen behalten möchten, dürfen Sie Outlook 2013 nicht installieren.